Index: extensions/lmt/language/no_NO/index.php
===================================================================
--- extensions/lmt/language/no_NO/index.php	(revision 9095)
+++ extensions/lmt/language/no_NO/index.php	(revision 9095)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/lmt/language/no_NO/plugin.lang.php
===================================================================
--- extensions/lmt/language/no_NO/plugin.lang.php	(revision 9095)
+++ extensions/lmt/language/no_NO/plugin.lang.php	(revision 9095)
@@ -0,0 +1,171 @@
+<?php
+
+$lang['example'] = 'vis eksempel';
+$lang['lmt_action'] = 'Tiltak';
+$lang['lmt_add'] = 'Legg til';
+$lang['lmt_add_author'] = 'Legg til forfatter';
+$lang['lmt_add_licence_ko'] = 'Lisens telling kunne ikke bli lagt til på valgte element';
+$lang['lmt_add_licence_ok'] = 'Lisens har blitt lagt til på valgte element';
+$lang['lmt_add_to_caddie'] = 'Legg til element i kurv';
+$lang['lmt_apply'] = 'Legg til';
+$lang['lmt_apply_do_clear'] = 'Legg til lisens og tøm kurv';
+$lang['lmt_apply_do_clear_selected'] = 'Legg til lisens og tøm valgte element i kurven';
+$lang['lmt_apply_do_nothing'] = 'Legg til lisens og legg ikke modifiser kurven';
+$lang['lmt_author'] = 'Forfatter';
+$lang['lmt_author_added'] = 'Forfatter må legges til';
+$lang['lmt_author_deleted'] = 'Forfatter ble slettet';
+$lang['lmt_author_modified'] = 'Forfatter ble modifisert';
+$lang['lmt_author_nb_images_updated'] = 'bilder lagt til denne forfatteren har blitt oppdatert';
+$lang['lmt_author_nfo'] = 'Når logo til en lisens er plassert på en vist side, er det mulig å spesifisere hvilken forfatter som har rettighetene.';
+$lang['lmt_author_one_image_updated'] = 'Et bilde koblet til denne forfatteren har blitt oppdatert';
+$lang['lmt_author_title'] = 'Liste over forfattere';
+$lang['lmt_author_txt1'] = 'Tekst 1';
+$lang['lmt_author_txt2'] = 'Tekst 2';
+$lang['lmt_authoradd_title'] = 'Legg til forfatter';
+$lang['lmt_authormodify_title'] = 'Rediger forfatter';
+$lang['lmt_bydefault'] = 'Legg til standard lisens';
+$lang['lmt_caddie_is_empty_please_fill_it'] = 'Den pålagte lisensen er laget via innholdet i kurven. Den er dessverre tom ...';
+$lang['lmt_caddie_items'] = 'Elementer i kurven';
+$lang['lmt_caddie_not_updated'] = 'Kurven kan ikke bli oppdatert';
+$lang['lmt_caddie_updated'] = 'Kruven ble oppdatert';
+$lang['lmt_cancel'] = 'Angre';
+$lang['lmt_cannot_add_author'] = 'Forfatteren kan ikke bli lagt til';
+$lang['lmt_cannot_delete_author'] = 'Forfatteren kan ikke slettes';
+$lang['lmt_cannot_modify_author'] = 'Forfatteren kan ikke endres';
+$lang['lmt_category'] = 'Album';
+$lang['lmt_cc-all'] = 'Alle lisenser';
+$lang['lmt_cc_url'] = 'http://creativecommons.org/international/';
+$lang['lmt_cfg_licence_activated'] = 'Aktiver lisens behandleren';
+$lang['lmt_cfg_licence_default'] = 'Valg av lisens er lagt til som standard';
+$lang['lmt_cfg_licence_default_author'] = 'Valg av forfatter på lisensen er lagt til som standard';
+$lang['lmt_cfg_licence_logo'] = 'Type logo som vises';
+$lang['lmt_cfg_licence_visible'] = 'Lisensen vises alltid, selv om det er en standard lisens';
+$lang['lmt_cfg_list_maxheight'] = 'Maksimum høyde på lister';
+$lang['lmt_cfg_list_maxitems'] = 'Maksimum antall elementer vist';
+$lang['lmt_cfg_warning_link'] = 'Godta videresending';
+$lang['lmt_cfg_warning_texts'] = 'Bunntekst tekst';
+$lang['lmt_cfg_warning_visible'] = 'Se lisensen som er lagt til som standard på bunnen av siden';
+$lang['lmt_choose_select'] = '&lt;Velg&gt;';
+$lang['lmt_clear_caddie_ko'] = 'Kurven kan ikke tømmes';
+$lang['lmt_clear_caddie_ok'] = 'Kurven har blitt tømt';
+$lang['lmt_clear_si_caddie_ko'] = 'Valgte elementer kan ikke fjernes fra kurven';
+$lang['lmt_clear_si_caddie_ok'] = 'Valgte elementer har blitt tømt fra kurven';
+$lang['lmt_config'] = 'Instillinger';
+$lang['lmt_def_--'] = 'Dette arbeidet kan fritt bli brukt, men må krediteres til eieren ved å sitere navnet';
+$lang['lmt_def_nc'] = 'Rettighetsholderen kan godkjenne all form for bruk eller begrense bruken på ikke kommersiell bruk (kommersiell bruke gjenstår tittel til rettighetene).';
+$lang['lmt_def_nd'] = 'Rettighetsholderen kan fortsette å reservere rettigheten til hvordan uorginale objektet virker eller til å godkjenne endringer, oversettelser ...';
+$lang['lmt_def_sa'] = 'På muligheten av å autorisere på forhånd de forandringer som kan overgå de kravene for så kalte endrings arbeider som blir tilbudt offentligheten med de samme frihetene (samme krav som under Creative Commons) som arbeidet hadde opprinnelig.';
+$lang['lmt_delete'] = 'Slett';
+$lang['lmt_display_config'] = 'Visnings alternativer';
+$lang['lmt_do_save'] = 'Lagre innstillinger';
+$lang['lmt_dontapply_do_clear_selected'] = 'Fjern valgte elementer fra kurven, uten å legge til lisens';
+$lang['lmt_error_on_image_author'] = 'En feil oppstod ved oppdatering av elementene koblet til den slettede forfatteren';
+$lang['lmt_four_way'] = 'De 4 prinsippene';
+$lang['lmt_general_config'] = 'Generelle alternativer';
+$lang['lmt_general_text'] = '[logo=80x15]Mediet til denne web siden er underlagt copyright og, om ikke annet er skrevet, distribuert under Creative Commons Lisens [text=logo]';
+$lang['lmt_help'] = 'Hjelp';
+$lang['lmt_help_config'][1] = 'Avhengig av det antall elementer med lisens eller det antall elementer i kurven, vil størrelsen på visnings området endres. Et visnings område som er for stort kan redusere lesligheten på siden.<br> Disse parametrene blir brukt for å tvinge maksimums høyden i visnings feltet.';
+$lang['lmt_help_config'][2] = 'Velger visning eller ikke for behandling av lisenser. Sammenlignet med komplett å fjerne plugginen, vil dette alternativet gjøre at man kan  deaktivere lisens behandling på den offentlige delen av siden mens man beholder administrasjonen av plugginen aktivert.';
+$lang['lmt_help_config'][3] = 'Dette alternativet vil alltid vise lisensen på elementet, selv om lisensen er satt som standard. <br> Om dette alternativet ikke er aktivert, vil lisensen vises kun for de elementer med spesifikk lisens.';
+$lang['lmt_help_config'][4] = 'Dette alternativet lar deg velge om lisensen skal settes på som standard på de elementene som ikke har blitt påvirket av noen lisenser.';
+$lang['lmt_help_config'][5] = 'Dette alternativet lar deg velge om du skal vise eller ikke vise lisens som standard på alle sider ( De vil vises i bunntekst feltet).';
+$lang['lmt_help_config'][6] = 'Om aktivert, vil logoen som indikerer en lisens være en hyperlink som videresender brukeren til en side som forklarer i mer detalj bruken av denne filen.';
+$lang['lmt_help_config'][7] = 'Lisens teksten som er vist på bunnen av siden blir endret ette dine behov. <br> Det er å se elementer automatisk i: <br> <b>[logo=80x15]</b> Sett inn 80x15 logo i standard lisensen <br> <b>[logo=88x31]</b> sett inn 88x31 logo i standard lisensen<br> <b>[logo=text]</b>sett inn teksten til standard lisens';
+$lang['lmt_help_config'][8] = 'Dette alternativet lar deg velge forfatter som skal knyttes til standard lisens.';
+$lang['lmt_help_config'][9] = 'Dette alternativet lar deg velge antall elementer som vises per side.';
+$lang['lmt_icon_80x15'] = '80x15 ikon';
+$lang['lmt_icon_88x31'] = '88x31 ikon';
+$lang['lmt_icon_text'] = 'Tekst';
+$lang['lmt_image'] = 'Bilde';
+$lang['lmt_lbl_cc-by'] = 'Attributter';
+$lang['lmt_lbl_cc-by-nc'] = 'Attributter, Ikke kommersielle';
+$lang['lmt_lbl_cc-by-nc-nd'] = 'Attributter, Ikke kommersielle, No Derivative Works';
+$lang['lmt_lbl_cc-by-nc-sa'] = 'Attributter, Ikke kommersielle, Del like';
+$lang['lmt_lbl_cc-by-nd'] = 'Attribution, No Derivative Works';
+$lang['lmt_lbl_cc-by-sa'] = 'Attributer, Del like';
+$lang['lmt_lbl_cc-cleft'] = 'Copyleft';
+$lang['lmt_lbl_cc-cright'] = 'Copyright';
+$lang['lmt_lbl_cc-default'] = 'Lisens som standard';
+$lang['lmt_lbl_cc_s-by'] = 'Kreativ Commons BY';
+$lang['lmt_lbl_cc_s-by-nc'] = 'Kreativ Commons BY-NC';
+$lang['lmt_lbl_cc_s-by-nc-nd'] = 'Kreativ Commons BY-NC-ND';
+$lang['lmt_lbl_cc_s-by-nc-sa'] = 'Kreativ Commons BY-NC-SA';
+$lang['lmt_lbl_cc_s-by-nd'] = 'Kreativ Commons BY-ND';
+$lang['lmt_lbl_cc_s-by-sa'] = 'Kreativ Commons BY-SA';
+$lang['lmt_lbl_cc_s-cleft'] = 'Copyleft';
+$lang['lmt_lbl_cc_s-cright'] = 'Â©Â Copyright';
+$lang['lmt_lbl_cc_s-default'] = ' - ';
+$lang['lmt_lbl_under-by'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-by-nc'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-by-nc-nd'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-by-nc-sa'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-by-nd'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-by-sa'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-cleft'] = 'Publisert under lisens';
+$lang['lmt_lbl_under-cright'] = '';
+$lang['lmt_lbl_under-default'] = '';
+$lang['lmt_licence'] = 'Licence';
+$lang['lmt_licence_config'] = 'Lisens behandling';
+$lang['lmt_licence_to_apply'] = 'Valg av lisens';
+$lang['lmt_list'] = 'Photos lisensiert';
+$lang['lmt_lst_apply_filter'] = 'Filter';
+$lang['lmt_lst_default_licence'] = 'Bildene er som standard publisert under følgende lisens';
+$lang['lmt_lst_nb_photos'] = 'bilder';
+$lang['lmt_lst_special_licence'] = 'Følgende bilder er publisert med lisens';
+$lang['lmt_manage'] = 'Behandle påmeldinger';
+$lang['lmt_manageaut'] = 'Behandle forfattere';
+$lang['lmt_modify'] = 'Rediger';
+$lang['lmt_name'] = 'Navn';
+$lang['lmt_nav_first'] = 'Første';
+$lang['lmt_nav_last'] = 'Siste';
+$lang['lmt_nav_next'] = 'Neste';
+$lang['lmt_nav_prev'] = 'Forrige';
+$lang['lmt_nb_author_one'] = '1 forfatter satt';
+$lang['lmt_nb_author_zero'] = 'Ingen forfatter satt';
+$lang['lmt_nb_authors'] = 'forfattere satt';
+$lang['lmt_no_author'] = '&lt;Ingen forfatter&gt;';
+$lang['lmt_no_element_selected'] = 'Ingen elementer valgt!';
+$lang['lmt_no_text'] = 'Tekst mangler!';
+$lang['lmt_nofilter'] = 'Alle lisenser';
+$lang['lmt_official_website'] = 'Den offisielle Creative Commons webside';
+$lang['lmt_redirect_config'] = 'Videresendinger';
+$lang['lmt_redirect_urls'] = 'URL viderensending';
+$lang['lmt_release'] = 'r';
+$lang['lmt_replace_caddie'] = 'Tøm kurv og legg til elementer';
+$lang['lmt_save_config'] = 'Konfigurasjon lagret';
+$lang['lmt_select_all'] = 'Alle';
+$lang['lmt_select_invert'] = 'Reverser';
+$lang['lmt_select_none'] = 'Ingen';
+$lang['lmt_six_licences'] = 'De 6 lisensene';
+$lang['lmt_title'] = 'Lisens behandlings verktøy';
+$lang['lmt_warning_config'] = 'Bunn tekst behandling';
+$lang['lmt_warning_texts_help'] = '';
+$lang['lmt_way_--'] = 'Attributer';
+$lang['lmt_way_nc'] = 'Ikke kommersiell bruk';
+$lang['lmt_way_nd'] = 'Ikke Derivative';
+$lang['lmt_way_sa'] = 'Share Alike';
+$lang['lmt_whatisit'] = 'Hva er <i>Creative Commons?</i>';
+$lang['lmt_whatisit_def1'] = 'Creative Commons er en non profit organisasjon som tilbyr fleksible kontrakter, ingen kopirettigheter for å distribuere dine verk. Lagt til dine bilder (eller andre media du utgir på nett) disse kontraktene lar hvem som helst bruke uten å måtte systematisk søke for å finne en godkjennelse.';
+$lang['lmt_whatisit_def2'] = 'Det er 6 lisenser som er basert på 4 grunnprinsipper som definerer hvordan de kan brukes.';
+$lang['lmt_yesno_n'] = 'Nei';
+$lang['lmt_yesno_y'] = 'Ja';
+
+//1.1.0
+$lang["lmt_help_config"][10] = "Om aktivert, vil hyperlinken åpnes i et nytt vindu.";
+$lang["lmt_cfg_warning_target"] = "Tving siden til å åpnes i et nytt vindu";
+
+// 1.2.0
+$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'For å installere denne plugginen må du installere Grum Plugin Classes %s først';
+
+// 1.3.0
+$lang['lmt_add_licence_type'] = "Legg til en lisens type";
+$lang['lmt_choose_licence_type'] = "Velg lisens type";
+$lang['lmt_search'] = "Søk";
+$lang['lmt_search_by_licence'] = "Søk etter bilder under lisens";
+$lang['lmt_licence_type']="Lisens type";
+$lang['lmt_ok']="Ok";
+$lang['lmt_search_pictures_with_licence_1']="Søk etter bilder under lisens:";
+$lang['lmt_search_pictures_with_licence_n']="Søk etter bilder under en av disse lisensene:";
+$lang['lmt_error_num_items']="Minst en lisens må være valgt";
+
+?>