Index: extensions/AMenuManager/amm_install.class.inc.php
===================================================================
--- extensions/AMenuManager/amm_install.class.inc.php	(revision 9112)
+++ extensions/AMenuManager/amm_install.class.inc.php	(revision 9113)
@@ -276,5 +276,4 @@
       );
 
-      $tables_def = create_table_add_character_set($tables_def);
       $this->tablef->setTables(array(
         $this->tables['personalised_langs'],
Index: extensions/AMenuManager/amm_root.class.inc.php
===================================================================
--- extensions/AMenuManager/amm_root.class.inc.php	(revision 9112)
+++ extensions/AMenuManager/amm_root.class.inc.php	(revision 9113)
@@ -239,6 +239,6 @@
       $sql="INSERT INTO ".$this->tables['urls']." VALUES
             ('',
-             '".pwg_db_real_escape_string($label)."',
-             '".pwg_db_real_escape_string($url)."',
+             '".$label."',
+             '".$url."',
              '$mode',
              '$icon',
@@ -252,11 +252,11 @@
     {
       $sql="UPDATE ".$this->tables['urls']."
-            SET label='".pwg_db_real_escape_string($label)."',
-                url='".pwg_db_real_escape_string($url)."',
+            SET label='".$label."',
+                url='".$url."',
                 mode='$mode',
                 icon='$icon',
                 visible='$visible',
-                accessUsers='".pwg_db_real_escape_string($accessUsers)."',
-                accessGroups='".pwg_db_real_escape_string($accessGroups)."'
+                accessUsers='".$accessUsers."',
+                accessGroups='".$accessGroups."'
             WHERE id='$id';";
     }
@@ -445,5 +445,5 @@
             ('',
              '$visible',
-             '".pwg_db_real_escape_string($nfo)."'
+             '".$nfo."'
             );";
       $result=pwg_query($sql);
@@ -455,5 +455,5 @@
       $sql="UPDATE ".$this->tables['personalised']."
             SET visible='$visible',
-                nfo='".pwg_db_real_escape_string($nfo)."'
+                nfo='".$nfo."'
             WHERE id='$id';";
       $result=pwg_query($sql);
@@ -475,6 +475,6 @@
         $values[]="('$id',
                     '".$lang['lang']."',
-                    '".pwg_db_real_escape_string($lang['title'])."',
-                    '".pwg_db_real_escape_string($lang['content'])."')";
+                    '".$lang['title']."',
+                    '".$lang['content']."')";
       }
       $sql="INSERT INTO ".$this->tables['personalised_langs']." VALUES ".implode(',', $values);
@@ -632,8 +632,8 @@
     {
       $sql="INSERT INTO ".$this->tables['blocks']." VALUES (
-            '".pwg_db_real_escape_string($block['id'])."',
+            '".$block['id']."',
             '".$block['order']."',
-            '".pwg_db_real_escape_string(implode(',', $block['users']))."',
-            '".pwg_db_real_escape_string(implode(',', $block['groups']))."'
+            '".implode(',', $block['users'])."',
+            '".implode(',', $block['groups'])."'
             );";
       $result=pwg_query($sql);
Index: extensions/AMenuManager/amm_version.inc.php
===================================================================
--- extensions/AMenuManager/amm_version.inc.php	(revision 9112)
+++ extensions/AMenuManager/amm_version.inc.php	(revision 9113)
@@ -15,6 +15,6 @@
   if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
 
-  define('AMM_VERSION',  '3.0.2');
-  define('AMM_VERSION2', '03.00.02');
+  define('AMM_VERSION',  '3.0.3');
+  define('AMM_VERSION2', '03.00.03');
   define('AMM_GPC_NEEDED', '3.4.2');
 ?>
Index: extensions/AMenuManager/main.inc.php
===================================================================
--- extensions/AMenuManager/main.inc.php	(revision 9112)
+++ extensions/AMenuManager/main.inc.php	(revision 9113)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: Advanced Menu Manager
-Version: 3.0.2
+Version: 3.0.3
 Description: Gestion avancée du menu / Advanced management of menu
 Plugin URI: http://piwigo.org
@@ -161,7 +161,17 @@
 |         |            |   . Database schema not completely updated
 |         |            |
-| 3.0.2   | 2011/02/01 | * mantis: feature 2166
+| 3.0.2   | 2011/02/01 | * mantis: bug 2166
 |         |            |   . Error message on gallery side about
 |         |            |             create_table_add_character_set()
+|         |            |
+| 3.0.3   | 2011/02/07 | * mantis: bug 2166
+|         |            |   . Error message on gallery side about
+|         |            |             create_table_add_character_set()
+|         |            |
+|         |            | * mantis: bug 2182
+|         |            |   . links and personnal blocks : double quote are not
+|         |            |     correctly managed
+|         |            |
+|         |            |
 |         |            |
 |         |            |