Index: tensions/piwishack/doc/Quoi de neuf.txt
===================================================================
--- /extensions/piwishack/doc/Quoi de neuf.txt	(revision 9114)
+++ 	(revision )
@@ -1,70 +1,0 @@
-// +-----------------------------------------------------------------------+
-// | PiwiShack - a Piwigo Plugin                                           |
-// | Copyright (C) 2009 MOREAU Julien - gotcha@piwigo.org                  |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-v0.1 Disponible le 23-11-2009
-    [Bugtracker, bug 1261, fixed] Add description.txt
-    [Bugtracker, bug 1262, fixed] Add multi-language
-    [Bugtracker, bug 1263, fixed] Language not ok
-    [Bugtracker, bug 1264, fixed] Conflit with other plugin
-    [Bugtracker, bug 1265, fixed] Verify comportement in a lot of picture
-    [Bugtracker, bug 1266, fixed] Header and LLBGO
-    [Bugtracker, bug 1267, fixed] Change icons set
-    [Bugtracker, bug 1268, open] Count of visit which increments.
-    [Bugtracker, bug 1269, fixed] Verrify compatibility with HotBlocker plugin
-    [Bugtracker, bug 1270, fixed] Formating documents in UNIX format
-    [Bugtracker, bug 1271, open] Add an administrator panel
-    [Bugtracker, bug 1272, fixed] Error in category page
-    [Bugtracker, bug 1274, fixed] HTML 4.0
-    [Bugtracker, bug 1275, fixed] A good formatage
-    [Bugtracker, bug 1276, fixed] Ascensors
-    [Bugtracker, bug 1279, fixed] Convert in UTF-8 without BOM
-    [Bugtracker, bug 1280, fixed] Language error on FR
-    [Bugtracker, bug 1281, fixed] Title of page need more visibility
-
-v0.2 Disponible le 28-11-2009
-    [Bugtracker, bug 1284, fixed] Change the pop-up for an other solution
-    [Bugtracker, bug 1293, reopened] Thumbnail link open in new page
-
-v0.3 Disponible le 05-03-2010
-    [Bugtracker, bug 1341, fixed] Add a balise for personnel area One (Wordpress)
-    [Bugtracker, bug 1360, open] Plugin removal behavior
-    [Bugtracker, bug 1361, open] External configuration
-    [Bugtracker, bug 1371, fixed] Wrong parameters for item 1
-    [Bugtracker, bug 1386, fixed] Wrong argument for custom field 1
-    [Bugtracker, bug 1447, fixed] Add RU traduction. Thanks to Andrew
-    [Bugtracker, bug 1455, fixed] Problem with the area "Direct link to your file"
-    [Bugtracker, bug 1470, fixed] CSS body align window width
-    [Bugtracker, bug 1480, open] Chrome browser not supported
-    [Bugtracker, bug 1481, open] Returns to the line not valide
-
-v0.4 Disponible le 17-08-2010
-    [Bugtracker, bug 1558, fixed] Wrong parameter line 277 in class.inc.php
-    [Bugtracker, bug 1800, fixed] Add icons in the pop-up.
-    [Bugtracker, bug 1801, fixed] Add a new row "Post_on_a_forum" for web view
-
-v0.4.1 Disponible le 24-08-2010
-    [Bugtracker, bug 1814, fixed] Bug in field "Affichage de la vue normale, Afficher sur un forum"
-    [Bugtracker, bug 1820, fixed] Add Vietnamien
-
-v0.4.2 Disponible le 13-12-2010
-    [Bugtracker, bug 1844, fixed] Erreur en Vietnamien
-    [Bugtracker, bug 2002, fixed] Languages wrong key (all languages)
-    [Bugtracker, bug 2058, fixed] Error in Russian traduction
-    [Bugtracker, bug 2002, fixed] Languages wrong key
-    [Bugtracker, bug 2058, fixed] Erreur dans la traduction Russe
Index: tensions/piwishack/doc/What's new.txt
===================================================================
--- /extensions/piwishack/doc/What's new.txt	(revision 9114)
+++ 	(revision )
@@ -1,68 +1,0 @@
-// +-----------------------------------------------------------------------+
-// | PiwiShack - a Piwigo Plugin                                           |
-// | Copyright (C) 2009 MOREAU Julien - gotcha@piwigo.org                  |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-v0.1 Disponible le 23-11-2009
-    [Bugtracker, bug 1261, fixed] Add description.txt
-    [Bugtracker, bug 1262, fixed] Add multi-language
-    [Bugtracker, bug 1263, fixed] Language not ok
-    [Bugtracker, bug 1264, fixed] Conflit with other plugin
-    [Bugtracker, bug 1265, fixed] Verify comportement in a lot of picture
-    [Bugtracker, bug 1266, fixed] Header and LLBGO
-    [Bugtracker, bug 1267, fixed] Change icons set
-    [Bugtracker, bug 1268, open] Count of visit which increments.
-    [Bugtracker, bug 1269, fixed] Verrify compatibility with HotBlocker plugin
-    [Bugtracker, bug 1270, fixed] Formating documents in UNIX format
-    [Bugtracker, bug 1271, open] Add an administrator panel
-    [Bugtracker, bug 1272, fixed] Error in category page
-    [Bugtracker, bug 1274, fixed] HTML 4.0
-    [Bugtracker, bug 1275, fixed] A good formatage
-    [Bugtracker, bug 1276, fixed] Ascensors
-    [Bugtracker, bug 1279, fixed] Convert in UTF-8 without BOM
-    [Bugtracker, bug 1280, fixed] Language error on FR
-    [Bugtracker, bug 1281, fixed] Title of page need more visibility
-
-v0.2 Disponible le 28-11-2009
-    [Bugtracker, bug 1284, fixed] Change the pop-up for an other solution
-    [Bugtracker, bug 1293, reopened] Thumbnail link open in new page
-
-v0.3 Disponible le 05-03-2010
-    [Bugtracker, bug 1341, fixed] Add a balise for personnel area One (Wordpress)
-    [Bugtracker, bug 1360, open] Plugin removal behavior
-    [Bugtracker, bug 1361, open] External configuration
-    [Bugtracker, bug 1371, fixed] Wrong parameters for item 1
-    [Bugtracker, bug 1386, fixed] Wrong argument for custom field 1
-    [Bugtracker, bug 1447, fixed] Add RU traduction. Thanks to Andrew
-    [Bugtracker, bug 1455, fixed] Problem with the area "Direct link to your file"
-    [Bugtracker, bug 1470, fixed] CSS body align window width
-    [Bugtracker, bug 1480, open] Chrome browser not supported
-    [Bugtracker, bug 1481, open] Returns to the line not valide
-
-v0.4 Disponible le 17-08-2010
-    [Bugtracker, bug 1558, fixed] Wrong parameter line 277 in class.inc.php
-    [Bugtracker, bug 1800, fixed] Add icons in the pop-up.
-    [Bugtracker, bug 1801, fixed] Add a new row "Post_on_a_forum" for web view
-
-v0.4.1 Disponible le 24-08-2010
-    [Bugtracker, bug 1814, fixed] Bug in field "Affichage de la vue normale, Afficher sur un forum"
-    [Bugtracker, bug 1820, fixed] Add Vietnamien
-
-v0.4.2 Disponible le 13-12-2010
-    [Bugtracker, bug 1844, fixed] Erreur en Vietnamien
-    [Bugtracker, bug 2002, fixed] Languages wrong key (all languages)
-    [Bugtracker, bug 2058, fixed] Error in Russian traduction