Index: /extensions/floOS/OS_default/template/index.tpl
===================================================================
--- /extensions/floOS/OS_default/template/index.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/index.tpl	(revision 9120)
@@ -1,3 +1,4 @@
 {$MENUBAR}
+
 {if !empty($PLUGIN_INDEX_CONTENT_BEFORE)}{$PLUGIN_INDEX_CONTENT_BEFORE}{/if}
 <div id="content" class="content">
@@ -36,17 +37,17 @@
 	
 		  {if isset($U_MODE_FLAT) }
-		  <li><a href="{$U_MODE_FLAT}" title="{'mode_flat_hint'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/flat.png" class="button" alt="{'mode_flat_hint'|@translate}" /></a></li>
+		  <li><a href="{$U_MODE_FLAT}" title="{'display all elements in all sub-categories'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/flat.png" class="button" alt="{'display all elements in all sub-categories'|@translate}" /></a></li>
 		  {/if}
 	
 		  {if isset($U_MODE_NORMAL) }
-		  <li><a href="{$U_MODE_NORMAL}" title="{'mode_normal_hint'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/normal_mode.png" class="button" alt="{'mode_normal_hint'|@translate}" /></a></li>
+		  <li><a href="{$U_MODE_NORMAL}" title="{'return to normal view mode'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/normal_mode.png" class="button" alt="{'return to normal view mode'|@translate}" /></a></li>
 		  {/if}
 	
 		  {if isset($U_MODE_POSTED) }
-		  <li><a href="{$U_MODE_POSTED}" title="{'mode_posted_hint'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/calendar.png" class="button" alt="{'mode_posted_hint'|@translate}" /></a></li>
+		  <li><a href="{$U_MODE_POSTED}" title="{'display a calendar by posted date'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/calendar.png" class="button" alt="{'display a calendar by posted date'|@translate}" /></a></li>
 		  {/if}
 		  
 		  {if isset($U_MODE_CREATED) }
-		  <li><a href="{$U_MODE_CREATED}" title="{'mode_created_hint'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/calendar_created.png" class="button" alt="{'mode_created_hint'|@translate}" /></a></li>
+		  <li><a href="{$U_MODE_CREATED}" title="{'display a calendar by creation date'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/calendar_created.png" class="button" alt="{'display a calendar by creation date'|@translate}" /></a></li>
 		  {/if}
 		  
Index: /extensions/floOS/OS_default/template/menubar_categories.tpl
===================================================================
--- /extensions/floOS/OS_default/template/menubar_categories.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/menubar_categories.tpl	(revision 9120)
@@ -1,11 +1,15 @@
 {if isset($U_START_FILTER)} 
-	<a href="{$U_START_FILTER}" title="{'start_filter_hint'|@translate}" rel="nofollow">
+	<a href="{$U_START_FILTER}" title="{'display only recently posted images'|@translate}" rel="nofollow">
 	<img src="{$ROOT_URL}{$themeconf.icon_dir}/start_filter.png" class="button" alt="start filter"></a>
 {/if}
 {if isset($U_STOP_FILTER)}
-	<a href="{$U_STOP_FILTER}" title="{'stop_filter_hint'|@translate}">	
+	<a href="{$U_STOP_FILTER}" title="{'return to the display of all images'|@translate}">	
 	<img src="{$ROOT_URL}{$themeconf.icon_dir}/stop_filter.png" class="button" alt="stop filter"></a>
 {/if}
-<dt class="{$tab_cat}titre_acordeon_0">
+{if isset($tab_system) && $tab_system && in_array($id, $tab_closed)}
+<dt class="titre_acordeon">
+{else}
+<dt class="titre_acordeon_0">
+{/if}
 	<a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Categories'|@translate}</a>
 </dt>
Index: /extensions/floOS/OS_default/template/menubar_identification.tpl
===================================================================
--- /extensions/floOS/OS_default/template/menubar_identification.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/menubar_identification.tpl	(revision 9120)
@@ -1,4 +1,9 @@
 
-<dt class="{$tab_identif}titre_acordeon"><a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Identification'|@translate}</a></dt>
+{if isset($tab_system) && $tab_system && in_array($id, $tab_closed)}
+<dt class="titre_acordeon">
+{else}
+<dt class="titre_acordeon_0">
+{/if}
+<a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Identification'|@translate}</a></dt>
 <dd>
 	{if isset($USERNAME)}
Index: /extensions/floOS/OS_default/template/menubar_links.tpl
===================================================================
--- /extensions/floOS/OS_default/template/menubar_links.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/menubar_links.tpl	(revision 9120)
@@ -1,3 +1,8 @@
-<dt class="{$tab_links}titre_acordeon"><a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Links'|@translate}</a></dt>
+{if isset($tab_system) && $tab_system && in_array($id, $tab_closed)}
+<dt class="titre_acordeon">
+{else}
+<dt class="titre_acordeon_0">
+{/if}
+<a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Links'|@translate}</a></dt>
 <dd>
 	<ul>
Index: /extensions/floOS/OS_default/template/menubar_menu.tpl
===================================================================
--- /extensions/floOS/OS_default/template/menubar_menu.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/menubar_menu.tpl	(revision 9120)
@@ -6,5 +6,5 @@
 		{/if}
     {/foreach}
-      <li>
+      <li id="form_search_menu" >
         {if isset($block->data.qsearch) and  $block->data.qsearch==true}
     <form action="{$ROOT_URL}qsearch.php" method="get" id="quicksearch" onsubmit="return this.q.value!='' && this.q.value!=qsearch_prompt;">
@@ -16,5 +16,5 @@
   {/if}
 	</li>
-      <li><a href="{$myblock->data.U_CATEGORIES}" title="{'return to homepage'|@translate}"><img src="{$themeconf.icon_dir}/home.png" class="button" alt="{'home'|@translate}"/></a></li>
+      <li id="home_icon" ><a href="{$myblock->data.U_CATEGORIES}" title="{'return to homepage'|@translate}"><img src="{$themeconf.icon_dir}/home.png" class="button" alt="{'home'|@translate}"/></a></li>
 
 	</ul>
Index: /extensions/floOS/OS_default/template/menubar_specials.tpl
===================================================================
--- /extensions/floOS/OS_default/template/menubar_specials.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/menubar_specials.tpl	(revision 9120)
@@ -1,4 +1,9 @@
 
-<dt class="{$tab_spe}titre_acordeon"><a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Specials'|@translate}</a></dt>
+{if isset($tab_system) && $tab_system && in_array($id, $tab_closed)}
+<dt class="titre_acordeon">
+{else}
+<dt class="titre_acordeon_0">
+{/if}
+<a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Specials'|@translate}</a></dt>
 <dd>
   <ul>
Index: /extensions/floOS/OS_default/template/menubar_tags.tpl
===================================================================
--- /extensions/floOS/OS_default/template/menubar_tags.tpl	(revision 9119)
+++ /extensions/floOS/OS_default/template/menubar_tags.tpl	(revision 9120)
@@ -1,3 +1,8 @@
-dt class="{$tab_tag}titre_acordeon"><a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Related tags'|@translate}</a></dt><dd>
+{if isset($tab_system) && $tab_system && in_array($id, $tab_closed)}
+<dt class="titre_acordeon">
+{else}
+<dt class="titre_acordeon_0">
+{/if}
+<a href="javascript:void(0);"><img src="{$ROOT_URL}{$themeconf.icon_dir}/menu/small_resizable.png" class="button_res" alt="[_]">{'Related tags'|@translate}</a></dt><dd>
 	<div id="menuTagCloud">
 		{foreach from=$block->data item=tag}
Index: /extensions/floOS/OS_default/theme.css
===================================================================
--- /extensions/floOS/OS_default/theme.css	(revision 9119)
+++ /extensions/floOS/OS_default/theme.css	(revision 9120)
@@ -7,8 +7,12 @@
   text-align: center; /* be nice to IE5 */
 }
-body div.content {
+body#theCommentsPage .content, body#theUploadPage .content, body#theRegisterPage .content, body#theIdentificationPage .content, body#theProfilePage .content, body#theSearchPage .content, body#theAboutPage .content, body#thePasswordPage .content, body#theNotificationPage .content, body#theTagsPage .content {
   margin-left: 20em !important;
 	margin-bottom: 1em !important;
 	margin-right: 1em !important;
+	margin-top:1.9em !important;
+}
+body#thePopuphelpPage #theHeader {
+	display:none;
 }
 #the_page {
@@ -76,5 +80,5 @@
 /** forms **/
 
-FORM { padding: 0em; }
+FORM { padding: 0em; margin-top: 5px; }
 
 FORM P {
@@ -328,4 +332,5 @@
 margin:0;
 }
+
 #theHeader {
 	margin: 0px;
@@ -361,5 +366,5 @@
 ul#Menu
 {
-	height:22px;
+	height:25px;
 	margin: 0;
 	list-style-type: none;
@@ -375,5 +380,5 @@
 	display: block;
 	margin:0 10px;
-	height:22px;
+	height:25px;
 }
 ul#Menu li a
@@ -383,4 +388,8 @@
 	font-size: 1em;
 	text-decoration: none;
+}
+#home_icon, #form_search_menu {
+	float:right !important;
+	margin-right:20px;
 }
 
@@ -496,5 +505,5 @@
 #imageToolBar IMG { margin: 2px auto; }
 #imageToolBar .randomButtons A { float: left; }
-#imageToolBar .navButtons    A { float: right;  }
+#imageToolBar .navButtons    A { float: right; 	width:36px; }
 
 
Index: /extensions/floOS/OS_default/themeconf.inc.php
===================================================================
--- /extensions/floOS/OS_default/themeconf.inc.php	(revision 9119)
+++ /extensions/floOS/OS_default/themeconf.inc.php	(revision 9120)
@@ -1,3 +1,11 @@
 <?php
+/*
+Theme Name: OS_default
+Version: 1.0.0
+Description: 
+Theme URI: http://fr.piwigo.org/ext/extension_view.php?eid=497
+Author: flop25
+Author URI: http://www.planete-flop.fr
+*/
 $themeconf = array(
   'name'         => 'OS_default',
@@ -7,4 +15,5 @@
   'local_head'    => 'local_head.tpl',
   'activable' => false,
+	'add_menu_on_public_pages'			=> true,	# activation
 	'Exclude'			=> array('theNBMPage','thePicturePage','thePopuphelpPage',),	# Excluded pages
 );
@@ -16,4 +25,5 @@
 	function  add_menu_on_public_pages() {
 	  if ( function_exists( 'initialize_menu') ) return false; # The current page has already the menu 
+	  if ( !get_themeconf('add_menu_on_public_pages') ) return false; # The current page has already the menu 
 	  global $template, $page, $conf;
 	  if ( isset($page['body_id']) and in_array($page['body_id'], get_themeconf('Exclude')) ) return false;