Index: extensions/stripped/template/register.tpl
===================================================================
--- extensions/stripped/template/register.tpl	(revision 7989)
+++ extensions/stripped/template/register.tpl	(revision 9134)
@@ -1,59 +1,62 @@
+{php}
+	global $conf;
+	$this->assign('LEVEL_SEPARATOR', $conf[ 'level_separator' ]);
+{/php}
 <div class="titrePage">
-  <ul class="categoryActions">
-    <li><a href="{$U_HOME}" title="{'Home'|@translate}">{'Home'|@translate}</a></li>
-  </ul>
-  <h2>{'Registration'|@translate}</h2>
+	<div class="browsePath">
+		<h2><a href="{$U_HOME}" title="{'Home'|@translate}">{'Home'|@translate}</a>{$LEVEL_SEPARATOR}{'Registration'|@translate}</h2>
+	</div>
 </div>
 <div id="content">
-  {if isset($errors)}
-  <div class="errors">
-    <ul>
-      {foreach from=$errors item=error}
-      <li>{$error}</li>
-      {/foreach}
-    </ul>
-  </div>
-  {/if}
-  <form method="post" action="{$F_ACTION}" class="properties" name="register_form">
-    <fieldset>
-      <legend>{'Enter your personnal informations'|@translate}</legend>
-      <ul>
-        <li>
-          <span class="property">
-            <label for="login">{'Username'|@translate}</label>
-          </span>
-          <input type="text" name="login" id="login" value="{$F_LOGIN}" >&nbsp;<span class="mandatorystar">*</span>
-        </li>
-        <li>
-          <span class="property">
-            <label for="password">{'Password'|@translate}</label>
-          </span>
-          <input type="password" name="password" id="password" >&nbsp;<span class="mandatorystar">*</span>
-        </li>
-        <li>
-          <span class="property">
-            <label for="password_conf">{'Confirm Password'|@translate}</label>
-          </span>
-          <input type="password" name="password_conf" id="password_conf" >&nbsp;<span class="mandatorystar">*</span>
-        </li>
-        <li>
-        <span class="property">
-            <label for="mail_address">{'Mail address'|@translate}</label>
-        </span>
-          <input type="text" name="mail_address" id="mail_address" value="{$F_EMAIL}" >
-          ({'useful when password forgotten'|@translate})
-        </li>
-      </ul>
-    </fieldset>
-    <p class="bottomButtons">
-      <input class="submit" type="submit" name="submit" value="{'Register'|@translate}">
-      <input class="submit" type="reset" value="{'Reset'|@translate}">
-    </p>
-  </form>
-  <p><span class="mandatorystar">*</span> : {'obligatory'|@translate}</p>
-  <script type="text/javascript">
-    <!--
-       document.register_form.login.focus();
-       //-->
-  </script>
+	{if isset($errors)}
+		<div class="errors">
+			<ul>
+				{foreach from=$errors item=error}
+					<li>{$error}</li>
+				{/foreach}
+			</ul>
+		</div>
+	{/if}
+	<form method="post" action="{$F_ACTION}" class="properties" name="register_form">
+		<fieldset>
+			<legend>{'Enter your personnal informations'|@translate}</legend>
+			<ul>
+				<li>
+					<span class="property">
+						<label for="login">{'Username'|@translate}</label>
+					</span>
+					<input type="text" name="login" id="login" value="{$F_LOGIN}" >&nbsp;<span class="mandatorystar">*</span>
+				</li>
+				<li>
+					<span class="property">
+						<label for="password">{'Password'|@translate}</label>
+					</span>
+					<input type="password" name="password" id="password" >&nbsp;<span class="mandatorystar">*</span>
+				</li>
+				<li>
+					<span class="property">
+						<label for="password_conf">{'Confirm Password'|@translate}</label>
+					</span>
+					<input type="password" name="password_conf" id="password_conf" >&nbsp;<span class="mandatorystar">*</span>
+				</li>
+				<li>
+					<span class="property">
+						<label for="mail_address">{'Mail address'|@translate}</label>
+					</span>
+					<input type="text" name="mail_address" id="mail_address" value="{$F_EMAIL}" >
+					({'useful when password forgotten'|@translate})
+				</li>
+			</ul>
+		</fieldset>
+		<p class="bottomButtons">
+			<input class="submit" type="submit" name="submit" value="{'Register'|@translate}">
+			<input class="submit" type="reset" value="{'Reset'|@translate}">
+		</p>
+	</form>
+	<p><span class="mandatorystar">*</span> : {'obligatory'|@translate}</p>
+	<script type="text/javascript">
+		<!--
+		document.register_form.login.focus();
+		//-->
+	</script>
 </div> <!-- content -->