Index: extensions/AddInfo/admin/admin.tpl
===================================================================
--- extensions/AddInfo/admin/admin.tpl	(revision 8986)
+++ extensions/AddInfo/admin/admin.tpl	(revision 9148)
@@ -6,4 +6,5 @@
 	  <h3>{'addinfo_img'|@translate}</h3>
 	<div>
+	{'addinfo_newinfo'|@translate}
 		<form method="post" >
 			<fieldset>
Index: extensions/AddInfo/language/en_UK/plugin.lang.php
===================================================================
--- extensions/AddInfo/language/en_UK/plugin.lang.php	(revision 8986)
+++ extensions/AddInfo/language/en_UK/plugin.lang.php	(revision 9148)
@@ -3,5 +3,8 @@
 $lang['addinfo_h2'] = 'Management of additional information on picture page';
 
+$lang['addinfo_complete'] = 'Additional Information - Plugin Add Info';
+
 //onglet addinfo
+$lang['addinfo_newinfo'] = 'You can also add information on the edit photo\'s page';
 $lang['addinfo_ajout'] = 'Add informations to pictures';
 $lang['addinfo_selecti3'] = 'Select the picture';
Index: extensions/AddInfo/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/AddInfo/language/fr_FR/plugin.lang.php	(revision 8986)
+++ extensions/AddInfo/language/fr_FR/plugin.lang.php	(revision 9148)
@@ -3,5 +3,8 @@
 $lang['addinfo_h2'] = 'Gestion d\'information complémentaire sur la page des photos';
 
+$lang['addinfo_complete'] = 'Information supplémentaire - Plugin Add Info';
+
 //onglet addinfo
+$lang['addinfo_newinfo'] = 'vous pouvez également compléter les informations sur la page d\'édition des photos';
 $lang['addinfo_ajout'] = 'Ajouter les informations aux photos';
 $lang['addinfo_selecti3'] = 'Sélectionnez la photo';
Index: extensions/AddInfo/main.inc.php
===================================================================
--- extensions/AddInfo/main.inc.php	(revision 8986)
+++ extensions/AddInfo/main.inc.php	(revision 9148)
@@ -17,80 +17,16 @@
 define('ADDINFO_TABLE' , $prefixeTable . 'AddInfo_images');
 
-//Ajout du menu admin
-add_event_handler('get_admin_plugin_menu_links', 'addinfo_admin_menu');
-function addinfo_admin_menu($menu)
-{
-  array_push($menu, array(
-	'NAME' => 'AddInfo',
-    'URL' => get_admin_plugin_menu_link(ADDINFO_PATH . 'admin/admin.php')));
-  return $menu;
-}
-
-//Ajout du prefiltre
-
-add_event_handler('loc_begin_picture', 'adddinfoI', 55 );
-
-function adddinfoI()
- {
-	global $template;
-	$template->set_prefilter('picture', 'adddinfoIT');
- }
-
-function adddinfoIT($content, &$smarty)
- {
-  $search = '#<tr id="datecreate">#';
-  
-  $replacement = '
-  <tr id="info1">
-    <td class="label">{\'addinfo_info1\'|@translate}</td>
-    <td class="value">{$INFO1}</td>
-  </tr>
-  <tr id="info2">
-    <td class="label">{\'addinfo_info2\'|@translate}</td>
-    <td class="value">{$INFO2}</td>
-  </tr>
-  <tr id="info3">
-    <td class="label">{\'addinfo_info3\'|@translate}</td>
-    <td class="value">{$INFO3}</td>
-  </tr>
-<tr id="datecreate">';
-
-  return preg_replace($search, $replacement, $content);
- }
-
-add_event_handler('loc_begin_picture', 'addInfoT');
-
-function addInfoT()
-{
-global $conf, $page, $template, $tab, $cit, $nbr  ;
-load_language('plugin.lang', ADDINFO_PATH);
-load_language('lang', PHPWG_ROOT_PATH.'local/', array('no_fallback'=>true, 'local'=>true) );
-
-  // Affichage du bloc uniquement sur les page des photos
-  if ( !empty($page['image_id']) )   
-  {
- 
-  $query = '
-select id,info1,info2,info3
-  FROM ' . ADDINFO_TABLE . '
-  WHERE id = \''.$page['image_id'].'\'
-  ;';
-$result = pwg_query($query);
-$row = mysql_fetch_array($result);
-$idaddinfo=$row['id'];
-$info1=$row['info1'];
-$info2=$row['info2'];
-$info3=$row['info3'];
-    
-    // Envoi des données au template
-	    $template->assign	(
-		array	(
-		'INFO1' => $info1,
-		'INFO2' => $info2,
-		'INFO3' => $info3
-				)			);
-  }
+ // Plugin on picture page
+if (script_basename() == 'picture')  
+{  
+  include_once(dirname(__FILE__).'/initpicture.php');
 }
 
 
+  // Plugin for admin
+if (script_basename() == 'admin')   
+{
+  include_once(dirname(__FILE__).'/initadmin.php');
+}
+
 ?>