Index: extensions/LCAS/trunk/admin/template/global.tpl
===================================================================
--- extensions/LCAS/trunk/admin/template/global.tpl	(revision 9159)
+++ extensions/LCAS/trunk/admin/template/global.tpl	(revision 9162)
@@ -125,32 +125,4 @@
 
 </form>
-
-<br><br>
-<div id="currentPWGConfig" class="instructionBlock" >
-
-  <div id="currentPWGConfig_header" class="instructionBlockHeader">
-    <span class="cluetip" title="{'LCAS_currentPWGConfigTitle'|translate}|{'LCAS_currentPWGConfigTitle_d'|translate}">
-      {'LCAS_currentPWGConfigHeader'|@translate}
-    </span>
-  </div>
-
-  <div id="Config2" class="instructionBlockContent" style="display:block">
-    <fieldset>
-      <ul>
-        <li>
-          <label class="cluetip" title="{'LCAS_currentPWGConfig'|translate}|{'LCAS_currentPWGConfig_d'|translate}">
-            $conf['insensitive_case_logon'] = 
-{if $PWG_insensitive_case_logon}
-	<span style="color: green;">true</span>;
-{else}
-	<span style="color: red;">false</span>;
-{/if}
-          </label>
-          <br><br>
-        </li>
-      </ul>
-    </fieldset>
-  </div>
-</div>
 
 <br><br>
Index: extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php
===================================================================
--- extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php	(revision 9159)
+++ extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php	(revision 9162)
@@ -10,24 +10,11 @@
 - Noms d\'utilisateur sensible ou non à la casse<br>
 - Noms d\'utilisateur sensible ou non aux accents<br>
-- Personnalisation du texte de l\'email de notification<br><br>
-<b style=&quot;color: red;&quot;>Important : L\'option de Piwigo &quot;$conf[\'insensitive_case_logon\']&quot; doit être activée pour un fonctionnement optimal.</b>
-';
-/*TODO*/$lang['LCAS_caseSensitiveTitle'] = 'La casse';
-/*TODO*/$lang['LCAS_caseSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des majuscules et minuscules dans le nom de l\'utilisateur.<br>
-<b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à la casse !</b><br>
+- Personnalisation du texte de l\'email de notification<br>
 ';
 
-/*TODO*/$lang['LCAS_accentSensitiveTitle'] = 'Les accents';
-/*TODO*/$lang['LCAS_accentSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des accents dans le nom de l\'utilisateur.<br>
+/*TODO*/$lang['LCAS_caseSensitiveTitle'] = 'Les options';
+/*TODO*/$lang['LCAS_caseSensitiveTitle_d'] = 'Ces options permettent que les utilisateurs soient identifiés soit sans tenir compte de la casse (majusules et minuscules) de leur identifiant, soit sans tenir compte des accents, soit sans tenir compte d\'aucun des deux.<br>
 <b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à tous les caractères !</b><br>
 C\'est Béatrice qui va être contente !<br>
-';
-
-/*TODO*/$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concerant la casse';
-/*TODO*/$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br>
-';
-
-/*TODO*/$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
-/*TODO*/$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant..<br>
 ';
 
Index: extensions/LCAS/trunk/language/fr_FR/help/plugin.lang.php
===================================================================
--- extensions/LCAS/trunk/language/fr_FR/help/plugin.lang.php	(revision 9159)
+++ extensions/LCAS/trunk/language/fr_FR/help/plugin.lang.php	(revision 9162)
@@ -7,26 +7,12 @@
 - Noms d\'utilisateur sensible ou non à la casse<br>
 - Noms d\'utilisateur sensible ou non aux accents<br>
-- Personnalisation du texte de l\'email de notification<br><br>
-<b style=&quot;color: red;&quot;>Important : L\'option de Piwigo &quot;$conf[\'insensitive_case_logon\']&quot; doit être activée pour un fonctionnement optimal.</b>
-';
-$lang['LCAS_caseSensitiveTitle'] = 'Les options';
-$lang['LCAS_caseSensitiveTitle_d'] = 'Ces options permettent que les utilisateurs soient identifiés soit sans tenir compte de la casse (majusules et minuscules) de leur identifiant, soit sans tenir compte des accents, soit sans tenir compte d\'aucun des deux.<br>Attention, le paramètre de configuration $conf[\'insensitive_case_logon\'] doit avoir un réglage cohérent avec l\'option LCAS que vous voulez choisir.<br>
-<b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à la casse !</b><br>
+- Personnalisation du texte de l\'email de notification
 ';
 
-$lang['LCAS_accentSensitiveTitle'] = 'Les accents';
-$lang['LCAS_accentSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des accents dans le nom de l\'utilisateur.<br>
+$lang['LCAS_caseSensitiveTitle'] = 'Les options';
+$lang['LCAS_caseSensitiveTitle_d'] = 'Ces options permettent que les utilisateurs soient identifiés soit sans tenir compte de la casse (majusules et minuscules) de leur identifiant, soit sans tenir compte des accents, soit sans tenir compte d\'aucun des deux.<br>
 <b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à tous les caractères !</b><br>
 C\'est Béatrice qui va être contente !<br>
 ';
-
-$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concernant la casse';
-$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br>
-';
-
-$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
-$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant.<br>
-La valeur par défaut est <b style=&quot;color: red;&quot;>false</b>.';
-
 
 $lang['LCAS_userlistTitle'] = 'Vérification des utilisateurs';