Index: /extensions/NBC_UserAdvManager/branches/2.20/del_account.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/del_account.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/del_account.php	(revision 9164)
@@ -22,9 +22,18 @@
   $conf_UAM = unserialize($conf['UserAdvManager']);
 
-  if (function_exists('get_user_language_desc'))
+  if (isset($conf_UAM[24]) and $conf_UAM[24] <> '')
   {
-    $custom_text = get_user_language_desc($conf_UAM[25]);
+    // Management of Extension flags ([username], [mygallery])
+    $patterns[] = '#\[username\]#i';
+    $replacements[] = $username;
+    $patterns[] = '#\[mygallery\]#i';
+    $replacements[] = $conf['gallery_title'];
+      
+    if (function_exists('get_user_language_desc'))
+    {
+      $custom_text = get_user_language_desc(preg_replace($patterns, $replacements, $conf_UAM[24]));
+    }
+    else $custom_text = l10n(preg_replace($patterns, $replacements, $conf_UAM[24]));
   }
-  else $custom_text = l10n($conf_UAM[25]);
     
   $template->assign(
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/de_DE/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/de_DE/help/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/de_DE/help/plugin.lang.php	(revision 9164)
@@ -156,6 +156,4 @@
 <br><br>Die Ansteuerung dieser Automatisierung wird erreicht, wenn eine Verbindung Nutzer (alle Benutzer!) Auf der Galerie.';
 $lang['UAM_GTAutoDelTitle'] = 'Benutzerdefinierte Meldung auf gelöschtes Konto';
-$lang['UAM_GTAutoDelTitle_d'] = 'Dies ist nur gültig, wenn der Benutzer, dessen Konto ist abgelaufen selbst löst die Streichung Mechanismus (selten, aber möglich). Er ist dann der Galerie getrennt und umgeleitet auf eine Seite mit der Löschung seines Accounts und gegebenenfalls die Gründe für die Streichung dieses Absatzes.<br><br>
-Custom Text für die Weiterleitungsseite können in dieses Feld eingegeben werden dass ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
 $lang['UAM_GTAutoGpTitle'] = 'Automatischer Wechsel der Gruppe / Status';
 /*TODO*/$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
@@ -220,4 +218,9 @@
 <br><br>
 Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
+/*TODO*/$lang['UAM_GTAutoDelTitle_d'] = 'Dies ist nur gültig, wenn der Benutzer, dessen Konto ist abgelaufen selbst löst die Streichung Mechanismus (selten, aber möglich). Er ist dann der Galerie getrennt und umgeleitet auf eine Seite mit der Löschung seines Accounts und gegebenenfalls die Gründe für die Streichung dieses Absatzes.
+<br><br>
+Further customize the content with special inserted tags : Use <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email. Use <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.
+<br><br>
+Custom Text für die Weiterleitungsseite können in dieses Feld eingegeben werden dass ist kompatibel mit den FCK-Editor und, um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.';
 /*TODO*/$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /*TODO*/$lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/en_UK/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/en_UK/help/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/en_UK/help/plugin.lang.php	(revision 9164)
@@ -161,6 +161,4 @@
 <br><br>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
 $lang['UAM_GTAutoDelTitle'] = 'Custom message on deleted account';
-$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 $lang['UAM_GTAutoGpTitle'] = 'Automatic change of group / status';
 $lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
@@ -225,4 +223,9 @@
 <br><br>
 To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
+$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
+<br><br>
+Further customize the content with special inserted tags : Use <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email. Use <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.
+<br><br>
+Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 $lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 $lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/es_ES/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/es_ES/help/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/es_ES/help/plugin.lang.php	(revision 9164)
@@ -157,6 +157,4 @@
 <br><br>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
 $lang['UAM_GTAutoDelTitle'] = 'Mensaje personalizado en cuenta eliminada';
-/*TODO*/$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 $lang['UAM_GTAutoGpTitle'] = 'Cambio automático de grupo / estado';
 /*TODO*/$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
@@ -221,4 +219,9 @@
 <br><br>
 Para utilizar varios idiomas, puede utilizar las etiquetas para el plugin Extended description si está activo.';
+/*TODO*/$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
+<br><br>
+Further customize the content with special inserted tags : Use <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email. Use <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.
+<br><br>
+Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 /*TODO*/$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /*TODO*/$lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/fr_FR/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/fr_FR/help/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/fr_FR/help/plugin.lang.php	(revision 9164)
@@ -158,6 +158,4 @@
 <br><br>Le déclenchement de ces automatismes se réalise lors de la connexion des utilisateurs (n\'importe quel utilisateur !)à la galerie.';
 $lang['UAM_GTAutoDelTitle'] = 'Message personnalisé de suppression de compte';
-$lang['UAM_GTAutoDelTitle_d'] = 'Ceci n\'est valable que lorsque l\'utilisateur dont le compte a expiré déclenche lui même le mécanisme de suppression (cas rare mais possible). Il est alors déconnecté de force de la galerie et redirigé vers une page indiquant la suppression de son compte et, éventuellement, les raisons de cette suppression.<br><br>
-Un texte personnalisé pour cette page de redirection peut être saisi dans le champ ci-dessous qui est compatible avec l\'extension FCK Editor. Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
 $lang['UAM_GTAutoGpTitle'] = 'Changement automatique de groupe / statut';
 $lang['UAM_GTAutoGpTitle_d'] = 'Le changement automatique de groupe ou de statut équivaut à une rétrogradation des comptes concernés et fonctionne sur le même principe que le groupe ou le statut de validation (voir &quot;Paramétrage des confirmations et validations d\'inscriptions&quot;). Il conviendra donc de définir un groupe et/ou un statut rétrogradant l\'accès à la galerie. Si cela a déjà été défini avec l\'utilisation de la fonction Confirmation d\'inscription, on peut utiliser ces mêmes groupe / statut.<br><br>
@@ -222,4 +220,9 @@
 <br><br>
 Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
+$lang['UAM_GTAutoDelTitle_d'] = 'Ceci n\'est valable que lorsque l\'utilisateur dont le compte a expiré déclenche lui même le mécanisme de suppression (cas rare mais possible). Il est alors déconnecté de force de la galerie et redirigé vers une page indiquant la suppression de son compte et, éventuellement, les raisons de cette suppression.
+<br><br>
+Personnalisez encore plus le contenu avec les balises d\'insertion spéciales : Utilisez la balise <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email. Utilisez la balise <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.
+<br><br>
+Un texte personnalisé pour cette page de redirection peut être saisi dans le champ ci-dessous qui est compatible avec l\'extension FCK Editor. Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
 $lang['UAM_CustomPasswRetrTitle'] = 'Personnaliser le contenu du mail sur mot de passe perdu';
 $lang['UAM_CustomPasswRetrTitle_d'] = 'Par défaut, lorsqu\'un utilisateur a perdu son mot de passe et qu\'il sélectionne l\'option de récupération, il reçoit un email ne contenant que son nom d\'utilisateur et son nouveau mot de passe.
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/it_IT/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/it_IT/help/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/it_IT/help/plugin.lang.php	(revision 9164)
@@ -153,6 +153,4 @@
 <br><br>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
 /* TODO */$lang['UAM_GTAutoDelTitle'] = 'Custom message on deleted account';
-/* TODO */$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 /* TODO */$lang['UAM_GTAutoGpTitle'] = 'Automatic change of group / status';
 /* TODO */$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
@@ -212,4 +210,9 @@
 <br><br>
 Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended Description, se esso è attivo.';
+/* TODO */$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.
+<br><br>
+Further customize the content with special inserted tags : Use <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email. Use <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.
+<br><br>
+Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
 /* TODO */$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /* TODO */$lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/lv_LV/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/lv_LV/help/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/lv_LV/help/plugin.lang.php	(revision 9164)
@@ -180,6 +180,4 @@
 <br><br>Šis automātiskais process tiek iedarbināts lietotājiem (jebkuram lietotājam!) pieslēdzoties galerijai.';
 $lang['UAM_GTAutoDelTitle'] = 'Pielāgots ziņojums par dzēstu kontu';
-$lang['UAM_GTAutoDelTitle_d'] = 'Šis variants ir iespējams tikai tad, ja lietotājs, kura konta derīguma termiņš ir beidzies, pats ieslēdz dzēšanas mehānismu (rets, bet iespējams gadījums). Tad viņš tiek atslēgts no galerijas un novirzīts uz lapu, kas atspoguļo viņa konta dzēšanas faktu un iespējamo šīs dzēšanas iemeslu.<br><br>
-Pāradresācijas lapai paredzēto pielāgoto tekstu var ievadīt šajā laukā, savietojams ar FCK Redaktora standartu, lai izmantotu multi-valodu režīmu, lietojiet spraudņa paplašinātais apraksts Extended description iezīmes [lang], tikai gadījumā, ja spraudnis aktīvs.';
 $lang['UAM_GTAutoGpTitle'] = 'Grupas/stausa automātiskā nomaiņa';
 $lang['UAM_GTAutoGpTitle_d'] = 'Automātiska konta grupas vai statusa maiņa ir ekvivalenta kontu, kas ir iesaistīti un darbojas uz vieniem un tiem pašiem principiem kā validācijas grupas, funkcionalitātes pazemināšanai (skatīt &quot;Setting confirmations and validations of registration&quot;).
@@ -247,4 +245,9 @@
 <br><br>
 Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
+/* TODO */$lang['UAM_GTAutoDelTitle_d'] = 'Šis variants ir iespējams tikai tad, ja lietotājs, kura konta derīguma termiņš ir beidzies, pats ieslēdz dzēšanas mehānismu (rets, bet iespējams gadījums). Tad viņš tiek atslēgts no galerijas un novirzīts uz lapu, kas atspoguļo viņa konta dzēšanas faktu un iespējamo šīs dzēšanas iemeslu.
+<br><br>
+Further customize the content with special inserted tags : Use <b style=&quot;color: red;&quot;>[username]</b> to automatically insert the name of the destination user of the email. Use <b style=&quot;color: red;&quot;>[mygallery]</b> to insert the title of your gallery.
+<br><br>
+Pāradresācijas lapai paredzēto pielāgoto tekstu var ievadīt šajā laukā, savietojams ar FCK Redaktora standartu, lai izmantotu multi-valodu režīmu, lietojiet spraudņa paplašinātais apraksts Extended description iezīmes [lang], tikai gadījumā, ja spraudnis aktīvs.';
 /* TODO */$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /* TODO */$lang['UAM_CustomPasswRetrTitle_d'] = 'By default, when a user has lost his password and selects the option of recovery, he receives an email containing only his username and his new password.
Index: /extensions/NBC_UserAdvManager/branches/2.20/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/language/lv_LV/plugin.lang.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/language/lv_LV/plugin.lang.php	(revision 9164)
@@ -274,11 +274,11 @@
 /* TODO */$lang['UAM_Expired_Status'] = '<b>Status</b> for user\'s registration has expired<br>';
 /* TODO */$lang['UAM_GTAuto'] = 'Automatic management of ghosts users';
-/* TODO */$lang['UAM_GTAuto_false'] = ' Disable (default)';
-/* TODO */$lang['UAM_GTAuto_true'] = ' Enable';
+$lang['UAM_GTAuto_false'] = ' Atspējot (pēc noklusējuma)';
+$lang['UAM_GTAuto_true'] = ' Iespējot';
 /* TODO */$lang['UAM_GTAutoDel'] = 'Automatic deletion of accounts';
 /* TODO */$lang['UAM_GTAutoGp'] = 'Automatic change of group / status';
 /* TODO */$lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status';
-/* TODO */$lang['UAM_GTAutoMail_false'] = ' Disable (default)';
-/* TODO */$lang['UAM_GTAutoMail_true'] = ' Enable';
+/* TODO */$lang['UAM_GTAutoMail_false'] = ' Atspējot (pēc noklusējuma)';
+/* TODO */$lang['UAM_GTAutoMail_true'] = ' Iespējot';
 /* TODO */$lang['Deleted_Account_Redirection_Page'] = 'Access denied - Account destroyed!';
 /* TODO */$lang['title_redir_page'] = 'Access denied for having an account destroyed!';
@@ -290,3 +290,10 @@
 /* TODO */$lang['Validation of %s'] = 'Validation of %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.20.0
+/* TODO */$lang['UAM_CustomPasswRetr'] = 'Customize lost password email content';
+$lang['UAM_CustomPasswRetr_false'] = ' Atspējot (pēc noklusējuma)';
+$lang['UAM_CustomPasswRetr_true'] = ' Iespējot';
+// --------- End: New or revised $lang ---- from version 2.20.0
 ?>
Index: /extensions/NBC_UserAdvManager/branches/2.20/maintain.inc.php
===================================================================
--- /extensions/NBC_UserAdvManager/branches/2.20/maintain.inc.php	(revision 9163)
+++ /extensions/NBC_UserAdvManager/branches/2.20/maintain.inc.php	(revision 9164)
@@ -18,7 +18,7 @@
 	global $conf;
 	
-  $default1 = array('false','false',-1,-1,-1,'false','false','',-1,'','','false','','false',100,'false','false',10,'Hello.
+  $default1 = array('false','false',-1,-1,-1,'false','false','',-1,'','','false','','false',100,'false','false',10,'Hello [username].
 	
-This is a reminder because a very long time passed since your last visit on our gallery. If you do not want anymore to use your access account, please let us know by replying to this email. Your account will be deleted.
+This is a reminder because a very long time passed since your last visit on our gallery [mygallery]. If you do not want anymore to use your access account, please let us know by replying to this email. Your account will be deleted.
 
 On receipt of this message and no new visit within 15 days, we would be obliged to automatically delete your account.
@@ -26,5 +26,5 @@
 Best regards,
 
-The admin of the gallery.','false','false','false','false','false','Sorry, your account has been deleted due to a too long time passed since your last visit.','Sorry, your account has been deprecated due to a too long time passed since your last visit. Please, use the following link to revalidate your account.',-1,-1,'Thank you for registering at _name_of_site_. Your account has been manually validated by _admin_. You may now log in at _link_to_site_ and make any appropriate changes to your profile. Welcome to _name_of_site_!','false','You have requested a password reset on our gallery. Please, find below your new connection settings.');
+The admin of the gallery.','false','false','false','false','false','Sorry, your account has been deleted due to a too long time passed since your last visit.','Sorry, your account has been deprecated due to a too long time passed since your last visit. Please, use the following link to revalidate your account.',-1,-1,'Thank you for registering at [mygallery]. Your account has been manually validated by _admin_. You may now log in at _link_to_site_ and make any appropriate changes to your profile. Welcome to _name_of_site_!','false','You have requested a password reset on our gallery. Please, find below your new connection settings.');
 
   $q = '
@@ -35,13 +35,13 @@
 
 
-  $default2 = array('false',5,'Hello.
+  $default2 = array('false',5,'Hello [username].
 		
-This is a reminder message because you registered on our gallery but you do not validate your registration and your validation key has expired. To still allow you to access to our gallery, your validation period has been reset. You have again 5 days to validate your registration.
-
-Note: After this period, your account will be permanently deleted.','false','Hello.
-
-This is a reminder message because you registered on our gallery but you do not validate your registration and your validation key will expire. To allow you access to our gallery, you have 2 days to confirm your registration by clicking on the link in the message you should have received when you registered.
-
-Note: After this period, your account will be permanently deleted.','You have confirmed that you are human and may now use _name_of_site_! Welcome!','Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.');
+This is a reminder message because you registered on our gallery [mygallery] but you do not validate your registration and your validation key has expired. To still allow you to access to our gallery, your validation period has been reset. You have again 5 days to validate your registration.
+
+Note: After this period, your account will be permanently deleted.','false','Hello [username].
+
+This is a reminder message because you registered on our gallery [mygallery] but you do not validate your registration and your validation key will expire. To allow you access to our gallery, you have 2 days to confirm your registration by clicking on the link in the message you should have received when you registered.
+
+Note: After this period, your account will be permanently deleted.','You have confirmed that you are human and may now use [mygallery]! Welcome [username]!','Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.');
 
   $q = '