Index: /extensions/gally/gally-black-graphite/language/no_NO/index.php
===================================================================
--- /extensions/gally/gally-black-graphite/language/no_NO/index.php	(revision 9166)
+++ /extensions/gally/gally-black-graphite/language/no_NO/index.php	(revision 9166)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-black-graphite/language/no_NO/theme.lang.php
===================================================================
--- /extensions/gally/gally-black-graphite/language/no_NO/theme.lang.php	(revision 9166)
+++ /extensions/gally/gally-black-graphite/language/no_NO/theme.lang.php	(revision 9166)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Meny';
+$lang['gally_menu_1_desc'] = 'Denne siden lar deg definere egenskapene til menyen i galleriet'; 
+$lang['gally_expand_menu'] = 'Vis hele menyen'; 
+$lang['gally_expand_menu_desc'] = 'Dette alternativet lar deg utvikle full meny album og underalbum'; 
+$lang['gally_expand_menu_yes'] = 'Vis hele menyen'; 
+$lang['gally_expand_menu_no'] = 'Ikke vis hele menyen';
+
+?>
Index: /extensions/gally/gally-lapis-lazuli/language/no_NO/index.php
===================================================================
--- /extensions/gally/gally-lapis-lazuli/language/no_NO/index.php	(revision 9166)
+++ /extensions/gally/gally-lapis-lazuli/language/no_NO/index.php	(revision 9166)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-lapis-lazuli/language/no_NO/theme.lang.php
===================================================================
--- /extensions/gally/gally-lapis-lazuli/language/no_NO/theme.lang.php	(revision 9166)
+++ /extensions/gally/gally-lapis-lazuli/language/no_NO/theme.lang.php	(revision 9166)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Meny';
+$lang['gally_menu_1_desc'] = 'Denne siden lar deg definere egenskapene til menyen i galleriet'; 
+$lang['gally_expand_menu'] = 'Vis hele menyen'; 
+$lang['gally_expand_menu_desc'] = 'Dette alternativet lar deg utvikle full meny album og underalbum'; 
+$lang['gally_expand_menu_yes'] = 'Vis hele menyen'; 
+$lang['gally_expand_menu_no'] = 'Ikke vis hele menyen';
+
+?>
Index: /extensions/gally/gally-pink-wedding/language/no_NO/index.php
===================================================================
--- /extensions/gally/gally-pink-wedding/language/no_NO/index.php	(revision 9166)
+++ /extensions/gally/gally-pink-wedding/language/no_NO/index.php	(revision 9166)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-pink-wedding/language/no_NO/theme.lang.php
===================================================================
--- /extensions/gally/gally-pink-wedding/language/no_NO/theme.lang.php	(revision 9166)
+++ /extensions/gally/gally-pink-wedding/language/no_NO/theme.lang.php	(revision 9166)
@@ -0,0 +1,10 @@
+<?php
+
+$lang['gally_menu_1'] = 'Meny';
+$lang['gally_menu_1_desc'] = 'Denne siden lar deg definere egenskapene til menyen i galleriet'; 
+$lang['gally_expand_menu'] = 'Vis hele menyen'; 
+$lang['gally_expand_menu_desc'] = 'Dette alternativet lar deg utvikle full meny album og underalbum'; 
+$lang['gally_expand_menu_yes'] = 'Vis hele menyen'; 
+$lang['gally_expand_menu_no'] = 'Ikke vis hele menyen';
+
+?>