Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 9169)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'اعلم المدير عند اي تعليق جديد';
 $lang['Email admins when a comment requires validation'] = 'اعلم المدير للمصادقة على تعليقات جديدة';
-$lang['Empty caddie'] = 'الساعد فارغ';
 $lang['Environment'] = 'البيئة';
 $lang['Form'] = 'نموذج';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 9169)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Envia un correu electrònic als administradors quan s\'hagi introduït un comentari vàlid';
 $lang['Email admins when a comment requires validation'] = 'Envia un correu electrònic als administradors quan un comentari requereixi validació';
-$lang['Empty caddie'] = 'Buida carret';
 $lang['Environment'] = 'Entorn';
 $lang['Form'] = 'Form';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 9169)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 9170)
@@ -86,5 +86,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
 $lang['Email admins when a comment requires validation'] = 'Poslat e-mail administrátorovi při vložení nového komentáře vyžadujícího schválení.';
-$lang['Empty caddie'] = 'Odstranit obsah košíku';
 $lang['Environment'] = 'Prostředí';
 $lang['Form'] = 'Formulář';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 9169)
+++ /trunk/language/da_DK/admin.lang.php	(revision 9170)
@@ -85,5 +85,4 @@
 $lang['Email admins when a valid comment is entered']     =     'Email admins når en gyldig kommentar er opført';
 $lang['Email admins when a comment requires validation']     =     'Email admins, når en kommentar kræver validering';
-$lang['Empty caddie']     =     'Tøm caddie';
 $lang['Environment']     =     'Miljø';
 $lang['Form']     =     'Form';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 9169)
+++ /trunk/language/de_DE/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Kommentar hinterlassen wurde';
 $lang['Email admins when a comment requires validation'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Kommentar die Freischaltung durch den Admin erfordert';
-$lang['Empty caddie'] = 'leere Sammelkorb';
 $lang['Environment'] = 'Server-Daten';
 $lang['Form'] = 'Formular';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 9169)
+++ /trunk/language/en_UK/admin.lang.php	(revision 9170)
@@ -268,5 +268,4 @@
 $lang['Email admins when a valid comment is entered'] = "Email admins when a valid comment is entered";
 $lang['email'] = "Email";
-$lang['Empty caddie'] = "Empty caddie";
 $lang['Environment'] = "Environment";
 $lang['Error list'] = "List of errors";
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 9169)
+++ /trunk/language/es_ES/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificar a los administradores cuando un comentario es registrado';
 $lang['Email admins when a comment requires validation'] = 'Notificar a los administradores cuando un comentario requiere su validación';
-$lang['Empty caddie'] = 'Vaciar la cesta';
 $lang['Environment'] = 'Entorno';
 $lang['Form'] = 'Formulario';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 9169)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 9170)
@@ -85,5 +85,4 @@
 $lang['Email admins when a valid comment is entered'] = "ارسال ايميل به مديران زماني که يک نظر تاييد شده وارد سيستم مي‌شود.";
 $lang['Email admins when a comment requires validation'] = "ارسال ايميل به مديران زماني که يک نظر نياز به تاييد دارد";
-$lang['Empty caddie'] = "تمام محتویات سبد حذف شود.";
 $lang['Environment'] = "محيط(Environment)";
 $lang['Form'] = "فرم";
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 9169)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 9170)
@@ -85,5 +85,4 @@
 $lang['Email admins when a valid comment is entered'] = "Notifier les administrateurs quand un commentaire est enregistré";
 $lang['Email admins when a comment requires validation'] = "Notifier les administrateurs quand un commentaire requiert leur validation";
-$lang['Empty caddie'] = "Vider le panier";
 $lang['Environment'] = "Environnement";
 $lang['Form'] = "Formulaire";
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 9169)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 9170)
@@ -86,5 +86,4 @@
 $lang['Email admins when a valid comment is entered'] = "Notifier les administrateurs quand un commentaire est enregistré";
 $lang['Email admins when a comment requires validation'] = "Notifier les administrateurs quand un commentaire requiert leur validation";
-$lang['Empty caddie'] = "Vider le panier";
 $lang['Environment'] = "Environnement";
 $lang['Form'] = "Formulaire";
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 9169)
+++ /trunk/language/he_IL/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'שלח מייל למנהל כאשר נרשמת תגובה';
 $lang['Email admins when a comment requires validation'] = 'שלח מייל למנהל כאשר נדרש אימות לתגובה';
-$lang['Empty caddie'] = 'רוקן את הסל';
 $lang['Environment'] = 'סביבה';
 $lang['Form'] = 'טופס';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 9169)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'E-mail upraviteljima pri upisu novih komentara';
 $lang['Email admins when a comment requires validation'] = 'Email upraviteljima kada komentar treba ovjeru';
-$lang['Empty caddie'] = 'Isprazni ladicu';
 $lang['Environment'] = 'Okruženje';
 $lang['Form'] = 'Oblik';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 9169)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 9170)
@@ -84,5 +84,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Email-küldés, ha egy érvényes hozzászólás érkezik ';
 $lang['Email admins when a comment requires validation'] = 'Email-küldés, ha egy hozzászólás jóváhagyásra vár ';
-$lang['Empty caddie'] = 'Kosár kiürítése';
 $lang['Environment'] = 'Környezet';
 $lang['Form'] = 'Űrlap';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 9169)
+++ /trunk/language/it_IT/admin.lang.php	(revision 9170)
@@ -86,5 +86,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificare gli amministratori della presenza di un nuovo commento';
 $lang['Email admins when a comment requires validation'] = 'Notificare gli amministratori quando un commento richiede un\'approvazione';
-$lang['Empty caddie'] = 'Svuotare il cestino';
 $lang['Environment'] = 'Ambiente';
 $lang['Form'] = 'Modulo';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 9169)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = '有効なコメントが入力された場合、管理者にメールする';
 $lang['Email admins when a comment requires validation'] = 'コメントの承認が必要な場合、管理者にメールする';
-$lang['Empty caddie'] = 'キャディーを空にする';
 $lang['Environment'] = '環境';
 $lang['Form'] = 'フォーム';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 9169)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'შევატყობინოთ ადმინისტრატორს ახალი კომენტარის შესახებ';
 $lang['Email admins when a comment requires validation'] = 'შევატყობინოთ ადმინისტრატორს შესამოწმებელი კომანტარის შესახებ';
-$lang['Empty caddie'] = 'გავასუფთაოთ კალათა';
 $lang['Environment'] = 'გარემოცვა';
 $lang['Form'] = 'მოქმედებები';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 9169)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 9170)
@@ -81,5 +81,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Paziņot adminam, kad derīgs komentārs ievadīts';
 $lang['Email admins when a comment requires validation'] = 'Paziņot adminam, kad parādījies komentārs, kas jāpārbauda';
-$lang['Empty caddie'] = 'Tukšs grozs';
 $lang['Environment'] = 'Vide';
 $lang['Form'] = 'Forma';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 9169)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Stuur email naar beheerders wannneer een geldig commentaar is ingevuld';
 $lang['Email admins when a comment requires validation'] = 'Stuur email naar beheerders wanneer een commantaar validatie nodig heeft';
-$lang['Empty caddie'] = 'Verwijder alle afbeeldingen uit het winkelmandje';
 $lang['Environment'] = 'Omgeving';
 $lang['Form'] = 'Formulier';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 9169)
+++ /trunk/language/no_NO/admin.lang.php	(revision 9170)
@@ -81,5 +81,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Email administrator når en kommentar blir lagt til';
 $lang['Email admins when a comment requires validation'] = 'Email administrator når en kommentar trenger godkjenning';
-$lang['Empty caddie'] = 'Tøm kurv';
 $lang['Environment'] = 'Miljø';
 $lang['Form'] = 'Skjema';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 9169)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Wyślij wiadomość do administratora gdy zostanie wprowadzony poprawny komentarz';
 $lang['Email admins when a comment requires validation'] = 'Wyślij wiadomość do administratora gdy komentarz wymaga weryfikacji';
-$lang['Empty caddie'] = 'Wyczyść koszyk';
 $lang['Environment'] = 'Środowisko';
 $lang['Form'] = 'Formularz';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 9169)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificar os administradores quando um comentário aprovado for incluído';
 $lang['Email admins when a comment requires validation'] = 'Notificar os administradores quando um comentário necessitar de aprovação';
-$lang['Empty caddie'] = 'Cesta vazia';
 $lang['Environment'] = 'Arredores';
 $lang['Form'] = 'Formulário';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 9169)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificar os administradores quando um comentário aprovado for incluído';
 $lang['Email admins when a comment requires validation'] = 'Notificar os administradores quando um comentário necessitar uma aprovação';
-$lang['Empty caddie'] = 'Carrinho vazio';
 $lang['Environment'] = 'Arredores';
 $lang['Form'] = 'Formulário';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 9169)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Сообщать администратору когда появился комментарий';
 $lang['Email admins when a comment requires validation'] = 'Сообщать администратору когда появился комментарий для проверки';
-$lang['Empty caddie'] = 'Очистить корзину';
 $lang['Environment'] = 'Окружение';
 $lang['Form'] = 'Действия';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 9169)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'E-mail administratorima pri upisu novih komentara';
 $lang['Email admins when a comment requires validation'] = 'Email administratorima kada komentar treba overu';
-$lang['Empty caddie'] = 'Isprazni fioku';
 $lang['Environment'] = 'Okruženje';
 $lang['Form'] = 'Oblik';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 9169)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 9170)
@@ -84,5 +84,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Poslať e-mail administrátorom pri vložení nového komentára';
 $lang['Email admins when a comment requires validation'] = 'Poslať e-mail administrátorom pri vložení nového komentára vyžadujúceho schválenie.';
-$lang['Empty caddie'] = 'Odstrániť obsah košíku';
 $lang['Environment'] = 'Prostredie';
 $lang['Form'] = 'Formulár';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 9169)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Пошаљи електронску пошту администраторима при упису нових коментара';
 $lang['Email admins when a comment requires validation'] = 'Пошаљи електронску пошту администраторима када коментар треба оверу';
-$lang['Empty caddie'] = 'Испразни фиоку';
 $lang['Environment'] = 'Окружење';
 $lang['Form'] = 'Облик';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 9169)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Sänd mail till admin när en giltig kommentar är inlagd';
 $lang['Email admins when a comment requires validation'] = 'Sänd mail till admin när en kommentar väntar på godkännande';
-$lang['Empty caddie'] = 'Töm korg';
 $lang['Environment'] = 'Miljö';
 $lang['Form'] = 'Formulär';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 9169)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 9170)
@@ -81,5 +81,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Yeni yorum eklendiginde yöneticiye e-posta gönder';
 $lang['Email admins when a comment requires validation'] = 'Yorum onayı oldugunda yöneticiye e-posta gönder';
-$lang['Empty caddie'] = 'Yardımcı boş';
 $lang['Environment'] = 'Ortam / Çevre';
 $lang['Form'] = 'Biçim';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 9169)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Gởi email cho quản trị khi có một lời bình đã xác nhận được gởi lên gallery.';
 $lang['Email admins when a comment requires validation'] = 'Gởi email cho quản trị khi có một mời bình cần được xác nhận';
-$lang['Empty caddie'] = 'Xoá hết trong caddie';
 $lang['Environment'] = 'Môi trường';
 $lang['Form'] = 'Form';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 9169)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 9170)
@@ -83,5 +83,4 @@
 $lang['Email admins when a valid comment is entered'] = '当用户发表评论时就通知管理员';
 $lang['Email admins when a comment requires validation'] = '当用户要求确认他的评论时通知管理员';
-$lang['Empty caddie'] = '清空购物篮';
 $lang['Environment'] = '环境';
 $lang['Form'] = '表单';