Index: /extensions/netinstall/trunk/language/no_NO/iso.txt
===================================================================
--- /extensions/netinstall/trunk/language/no_NO/iso.txt	(revision 9174)
+++ /extensions/netinstall/trunk/language/no_NO/iso.txt	(revision 9174)
@@ -0,0 +1,1 @@
+Norwegian [NO]
Index: /extensions/netinstall/trunk/language/no_NO/loader.lang.txt
===================================================================
--- /extensions/netinstall/trunk/language/no_NO/loader.lang.txt	(revision 9174)
+++ /extensions/netinstall/trunk/language/no_NO/loader.lang.txt	(revision 9174)
@@ -0,0 +1,61 @@
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['Piwigo NetInstall'] = 'Piwigo NettInstall';
+$lang['Welcome to NetInstall!'] = 'Velkommen til NettInstall!';
+$lang['Language'] = 'Språk';
+$lang['This tool is meant to retrieve the latest Piwigo archive and unzip it in your webspace.'] ='Dette verktøyet gjør at man får de siste Piwigo arkivene som du kan pakke ut på dit nettsted.';
+$lang['Right after then, you will be redirect to the Piwigo Setup Wizard.'] ='Umidddelbart vil du bli videresendt til Piwigo Setup veiledningen.';
+
+$lang['Write access is needed'] = 'Skrive tilgang kreves';
+$lang['It looks like NetInstall wont be able to write in the current directory, and this is required to follow on.'] ='Det kan se ut som om NetInstall ikke er i stand til å skrive til gjeldende mappe, dette må kunne gjøres for å fortsette installasjonen.';
+$lang['Please try to change the permissions to allow write access, then reload this page by hitting the Refresh button.'] = 'Vennligst prøv å endre rettighetene for å tillate skrive tilgang, Deretter kan du relaste denne siden ved å klikke på oppdater knappen i nettleser.';
+$lang['Refresh'] = 'Refresh';
+
+$lang['PHP 5 is required'] = 'PHP 5 kreves';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Det ser ut til at din web leverandør kjører PHP %s.';
+$lang['NetInstall may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] ='NetInstall kan prøve å bytte din konfigurasjon til 5 ved å lage eller endre en .htaccess fil.';
+$lang['Note you can change your configuration by yourself and restart NetInstall after that.'] = 'Noter; du kan endre komfigurasjonen din selv og restarte NetInstall etterpå.';
+$lang['Try to configure PHP 5'] = 'Prøv å konfigurere PHP 5';
+
+$lang['Retrieve and unzip Piwigo'] = 'Motta og pakk ut Piwigo';
+$lang['Destination:'] = 'Mål:';
+
+$lang['Sorry!'] = 'Sorry!';
+$lang['NetInstall was not able to configure PHP 5.'] = 'NetInstall kunne ikke konfigurere PHP 5.';
+$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] ="Du kan se på din leverandørs hjelpesider, og sjekke om du kan endre til PHP 5 på egenhånd.";
+$lang['Hope to see you back soon.'] = 'Håper å se deg snarlig tilbake.';
+
+$lang['It seems like a previous Piwigo installation is still sitting in that space.'] ='Det kan se ut som en tidligere installasjon av Piwigo fortsatt ligger på denne plassen.';
+$lang['You need to rename or remove it before we can go further...'] = 'Du må endre navn eller fjerne dette før du kan gå videre...';
+$lang['Needed files are not present.'] = 'Nødvendige filer er ikke tilstede.';
+$lang['Invalid zip file.'] = 'Ugyldig/ødelagt zip fil.';
+$lang['It seems that the zip file was not extracted.'] = 'Det kan se ut som om zip filen ikke ble pakket ut.';
+
+$lang['Congratulations!'] = 'Gratulerer!';
+$lang['Everything went fine. You are now ready to start the installation procedure.'] = 'Alt gikk som det skulle. Du er nå klar til å starte installasjons prosedyren.';
+$lang['Install Piwigo now'] = 'Installer Piwigo nå';
+$lang['An error occurred while grabbing the necessary files to go on.'] = 'En feil oppstod ved henting av de nødvendige filene for å gå videre.';
+$lang['Something went wrong...'] = 'Noe gikk skikkelig feil ...';
+$lang['What are you doing here that way ?!'] = 'HVorfor har du gjort det på denne måten ?!';
+
+$lang['This loader was initialy coded for <a href="http://www.dotclear.net" title="Dotclear">Dotclear</a>. Thanks!'] = 'Dette installasjonsprogrammet var i utgangspunktet kodet for <a href="http://www.dotclear.net" title="Dotclear">Dotclear</a>. Mange takk!';