Index: extensions/NBC_UserAdvManager/branches/2.20/language/de_DE/plugin.lang.php
===================================================================
--- extensions/NBC_UserAdvManager/branches/2.20/language/de_DE/plugin.lang.php	(revision 9161)
+++ extensions/NBC_UserAdvManager/branches/2.20/language/de_DE/plugin.lang.php	(revision 9178)
@@ -7,17 +7,17 @@
 
 /* UserManager Tab */
-$lang['Registration_Date'] = 'Anmeldedatum';
+$lang['UAM_Registration_Date'] = 'Anmeldedatum';
 
 
 /* Mailing */
-$lang['infos_mail %s'] = '%s, finden Sie hier Ihre Informationen um die Galerie Login:';
-$lang['User: %s'] = 'Benutzer : %s';
-$lang['Password: %s'] = 'Passwort: %s';
-$lang['Link: %s'] = 'Klicken Sie bitte auf diesen Link bestätigen Sie Ihre Anmeldung: %s';
+$lang['UAM_infos_mail %s'] = '%s, finden Sie hier Ihre Informationen um die Galerie Login:';
+$lang['UAM_User: %s'] = 'Benutzer : %s';
+$lang['UAM_Password: %s'] = 'Passwort: %s';
+$lang['UAM_Link: %s'] = 'Klicken Sie bitte auf diesen Link bestätigen Sie Ihre Anmeldung: %s';
 
 
 /* Email confirmation page */
-$lang['title_confirm_mail'] = 'Überprüfen Sie Ihre Registrierung';
-$lang['confirm_mail_page_title'] = 'Überprüfen Sie Ihre Registrierung';
+$lang['UAM_title_confirm_mail'] = 'Überprüfen Sie Ihre Registrierung';
+$lang['UAM_confirm_mail_page_title'] = 'Überprüfen Sie Ihre Registrierung';
 $lang['confirm_mail_ok'] = '<br><br><br>Wir danken Ihnen, Ihre E-Mail-Adresse bestätigt haben und Ihre Anmeldung auf der Galerie. Viel Spaß!<br><br><br><br>';
 
@@ -25,34 +25,31 @@
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Audit OK';
-$lang['Err_audit_username_char'] = '<b>Dieses Konto verwendet eine oder mehrere der verbotenen Zeichen:</b> ';
-$lang['Err_audit_email_forbidden'] = '<b>Dieses Konto verwendet eine E-Mail-Anbieter sind untersagt:</b> ';
-$lang['Err_audit_advise'] = '<b>Sie müssen Korrekturen an mit neuen Regeln die Sie aktiviert haben, nachzukommen durchzuführen.<br>Verwenden Sie ein Datenbank-Management-Dienstprogramm, um Benutzer-Accounts direkt in der Tabelle richtig ###_USERS';
+$lang['UAM_Err_audit_username_char'] = '<b>Dieses Konto verwendet eine oder mehrere der verbotenen Zeichen:</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Dieses Konto verwendet eine E-Mail-Anbieter sind untersagt:</b> ';
+$lang['UAM_Err_audit_advise'] = '<b>Sie müssen Korrekturen an mit neuen Regeln die Sie aktiviert haben, nachzukommen durchzuführen.<br>Verwenden Sie ein Datenbank-Management-Dienstprogramm, um Benutzer-Accounts direkt in der Tabelle richtig ###_USERS';
 $lang['UAM_Empty Author'] = 'Der Autor Feld müssen ausgefüllt werden um einen Kommentar zu schicken.';
-$lang['reg_err_login5'] = 'Benutzername bereits vorhanden, WARNUNG Name ist Groß-und Kleinschreibung.';
-$lang['reg_err_login6'] = 'Benutzername muss nicht die folgenden Zeichen übereinstimmen: ';
-$lang['reg_err_login7'] = 'Ihre E-Mail-Anbieter für die Registrierung ist verboten. Gebannten E-Mail-Anbieter sind: ';
+$lang['UAM_reg_err_login2'] = 'Benutzername muss nicht die folgenden Zeichen übereinstimmen: ';
+$lang['UAM_reg_err_login5'] = 'Ihre E-Mail-Anbieter für die Registrierung ist verboten. Gebannten E-Mail-Anbieter sind: ';
 $lang['UAM_empty_pwd'] = '[leeren Passwort]';
 $lang['UAM_no_update_pwd'] = '[Profil aktualisiert ohne Passwort geändert]';
-$lang['invalid_pwd'] = 'Ungültiger Benutzername oder Passwort !';
-$lang['No_validation_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht Gegenstand der Validierung';
-$lang['No_validation_for_default_user'] = 'Der Standard-Konto ist nicht Gegenstand der Validierung';
-$lang['No_validation_for_Webmaster'] = 'Der &quot;Webmaster&quot;-Konto ist nicht Gegenstand der Validierung';
-$lang['No_validation_for_your_account'] = 'Ihre personnal admin-Konto ist nicht Gegenstand der Validierung';
-$lang['Database_Error'] = '<b><u>Warnung! Integrität kritischer Fehler in der Datenbank.</u></b><br><br>Bitte überprüfen Sie die Integrität der #_user_confirm_mail Tabelle.';
+$lang['UAM_No_validation_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht Gegenstand der Validierung';
+$lang['UAM_No_validation_for_default_user'] = 'Der Standard-Konto ist nicht Gegenstand der Validierung';
+$lang['UAM_No_validation_for_Webmaster'] = 'Der &quot;Webmaster&quot;-Konto ist nicht Gegenstand der Validierung';
+$lang['UAM_No_validation_for_your_account'] = 'Ihre personnal admin-Konto ist nicht Gegenstand der Validierung';
 
 
 /* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d Nachricht mit wichtigen Erneuerung gesendet wurde';
-$lang['%d_Mails_With_Key'] = '%d Nachrichten mit den wichtigsten Erneuerung geschickt wurden';
-$lang['%d_Reminder_Sent'] = '%d Erinnerung Nachricht wurde gesendet';
-$lang['%d_Reminders_Sent'] = '%d Erinnerung Nachrichten wurden gesendet';
-$lang['%d_Validated_User'] = '%d Benutzer manuell validiert';
-$lang['%d_Validated_Users'] = '%d Benutzer manuell validiert';
+$lang['UAM_%d_Mail_With_Key'] = '%d Nachricht mit wichtigen Erneuerung gesendet wurde';
+$lang['UAM_%d_Mails_With_Key'] = '%d Nachrichten mit den wichtigsten Erneuerung geschickt wurden';
+$lang['UAM_%d_Reminder_Sent'] = '%d Erinnerung Nachricht wurde gesendet';
+$lang['UAM_%d_Reminders_Sent'] = '%d Erinnerung Nachrichten wurden gesendet';
+$lang['UAM_%d_Validated_User'] = '%d Benutzer manuell validiert';
+$lang['UAM_%d_Validated_Users'] = '%d Benutzer manuell validiert';
 
 
 /* Action button names */
-$lang['Delete_selected'] = 'Löschen';
-$lang['Mail_without_key'] = 'Erinnerung ohne Schlüssel';
-$lang['Mail_with_key'] = 'Erinnerung mit Schlüssel';
+$lang['UAM_Delete_selected'] = 'Löschen';
+$lang['UAM_Mail_without_key'] = 'Erinnerung ohne Schlüssel';
+$lang['UAM_Mail_with_key'] = 'Erinnerung mit Schlüssel';
 
 
@@ -61,26 +58,25 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['PasswordTest'] = 'Ergebnis Berechnung';
+$lang['UAM_PasswordTest'] = 'Ergebnis Berechnung';
 /* Ghost Tracker Tab */
-$lang['Tab_GhostTracker'] = 'Geist Tracker';
-$lang['LastVisit_Date'] = 'Letzter Besuch';
-$lang['Reminder'] = 'E-Mail-Erinnerung';
-$lang['Reminder_Sent_OK'] = 'JA';
-$lang['Reminder_Sent_NOK'] = 'NEIN';
+$lang['UAM_Tab_GhostTracker'] = 'Geist Tracker';
+$lang['UAM_Reminder'] = 'E-Mail-Erinnerung';
+$lang['UAM_Reminder_Sent_OK'] = 'JA';
+$lang['UAM_Reminder_Sent_NOK'] = 'NEIN';
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Konfiguration gespeichert.';
-$lang['reg_err_login3'] = 'Sicherheit: Das Passwort ist obligatorisch !';
-$lang['reg_err_login4_%s'] = 'Sicherheit: Ein Steuer-System berechnet eine Partitur von der gewählten Passwörter Komplexität. Die Komplexität des Passworts zu niedrig ist (score = %s). Bitte wählen Sie ein neues Passwort zu mehr Sicherheit, indem Sie folgende Regeln:<br>
+$lang['UAM_reg_err_login3'] = 'Sicherheit: Das Passwort ist obligatorisch !';
+$lang['UAM_reg_err_login4_%s'] = 'Sicherheit: Ein Steuer-System berechnet eine Partitur von der gewählten Passwörter Komplexität. Die Komplexität des Passworts zu niedrig ist (score = %s). Bitte wählen Sie ein neues Passwort zu mehr Sicherheit, indem Sie folgende Regeln:<br>
 - Verwenden Sie Buchstaben und Zahlen<br>
 - Verwenden Sie Groß-und Kleinschreibung<br>
 - Erhöhung ihrer Länge (Anzahl Zeichen)<br>
 Die minimale Passwörter der Gäste ist: ';
-$lang['No_reminder_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
-$lang['No_reminder_for_default_user'] = 'Der Standard-Account ist nicht zu empfangen Mahnungen Geist Tracker';
-$lang['No_reminder_for_Webmaster'] = 'Der &quot;Webmaster&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
-$lang['No_reminder_for_your_account'] = 'Sie personnal Admin-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['UAM_No_reminder_for_Guest'] = 'Der &quot;Gast&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['UAM_No_reminder_for_default_user'] = 'Der Standard-Account ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['UAM_No_reminder_for_Webmaster'] = 'Der &quot;Webmaster&quot;-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['UAM_No_reminder_for_your_account'] = 'Sie personnal Admin-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
 /* Action button names */
-$lang['audit'] = 'Audit-Einstellungen';
-$lang['submit'] = 'Einstellungen speichern';
+$lang['UAM_audit'] = 'Audit-Einstellungen';
+$lang['UAM_submit'] = 'Einstellungen speichern';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
@@ -88,7 +84,7 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
 /* Errors and Warnings */
-$lang['GhostTracker_Init_OK'] = 'Geist Tracker neu gehstellt !';
+$lang['UAM_GhostTracker_Init_OK'] = 'Geist Tracker neu gehstellt !';
 /* Action button names */
-$lang['GT_Reset'] = 'Geist Tracker neu stellen';
+$lang['UAM_GT_Reset'] = 'Geist Tracker neu stellen';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
@@ -96,5 +92,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.8
 /* Errors and Warnings */
-$lang['mail_exclusionlist_error'] = 'Warnung! Sie haben eine neue Zeile eingetragen (CR-LF) an den Anfang der E-Mail-Ausschluss-Liste (in rot siehe unten). Obwohl diese neue Linie nicht sichtbar ist, ist es noch vorhanden und kann zu Funktionsstörungen des Plugins verursachen. Bitte, re-Typ in Ihrem Ausschluss-Liste in einer Weise, die nicht durch einen Zeilenumbruch beginnen wird.';
+$lang['UAM_mail_exclusionlist_error'] = 'Warnung! Sie haben eine neue Zeile eingetragen (CR-LF) an den Anfang der E-Mail-Ausschluss-Liste (in rot siehe unten). Obwohl diese neue Linie nicht sichtbar ist, ist es noch vorhanden und kann zu Funktionsstörungen des Plugins verursachen. Bitte, re-Typ in Ihrem Ausschluss-Liste in einer Weise, die nicht durch einen Zeilenumbruch beginnen wird.';
 // --------- End: New or revised $lang ---- from version 2.12.8
 
@@ -102,16 +98,14 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
 /* UserList Tab */
-$lang['UserList_Title'] = 'Monitoring registrierte Benutzer';
-$lang['Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
+$lang['UAM_UserList_Title'] = 'Monitoring registrierte Benutzer';
+$lang['UAM_Nb_Days'] = 'Anzahl der Tage seit<br>dem letzten Besuch';
 // --------- End: New or revised $lang ---- from version 2.13.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
-$lang['uam_no_unlink'] = '\'unlink\' Funktion ist nicht verfügbar';
-$lang['uam_unlink_errors'] = 'Fehler aufgetreten beim Löschen von Dateien';
 /* Global Configuration Tab */
-$lang['Title_Tab'] = 'UserAdvManager - Version : ';
-$lang['SubTitle1'] = 'Plugin-Konfiguration';
-$lang['Tab_Global'] = 'Konfiguration';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Version : ';
+$lang['UAM_SubTitle1'] = 'Plugin-Konfiguration';
+$lang['UAM_Tab_Global'] = 'Konfiguration';
 $lang['UAM_Title1'] = 'Einstellen Einschränkungen für Registrierungen';
 $lang['UAM_Title2'] = 'Einstellen Bestätigungen und Validierungen der Registrierung';
@@ -170,29 +164,29 @@
 $lang['UAM_No_Comment_Anonymous_false'] = ' Deaktivieren (Standard)';
 
-$lang['Tab_UserManager'] = 'Tracking Validierungen';
+$lang['UAM_Tab_UserManager'] = 'Tracking Validierungen';
 
 /* UserManager Tab */
-$lang['SubTitle3'] = 'Tracking Validierungen';
-$lang['UserManager_Title'] = 'Tracking Validierungen';
+$lang['UAM_SubTitle3'] = 'Tracking Validierungen';
+$lang['UAM_UserManager_Title'] = 'Tracking Validierungen';
 /* Ghost Tracker Tab */
-$lang['SubTitle4'] = 'Geist Tracker';
-$lang['GT_Init'] = 'Initializing Ghost Tracker';
-$lang['GhostTracker_Title'] = 'Geist Besucher-Management';
+$lang['UAM_SubTitle4'] = 'Geist Tracker';
+$lang['UAM_GT_Init'] = 'Initializing Ghost Tracker';
+$lang['UAM_GhostTracker_Title'] = 'Geist Besucher-Management';
 $lang['UAM_GhostTracker_Init'] = 'Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert. Dieser Vorgang ist nur nach Aktivierung oder Reaktivierung von der Möglichkeit gemacht. Bitte klicken Sie <u>einmal</u> die Reset-Taste unten.';
 /* UserList Tab */
-$lang['SubTitle5'] = 'Tracking-Besucher';
-$lang['Tab_UserList'] = 'Tracking-Besucher';
+$lang['UAM_SubTitle5'] = 'Tracking-Besucher';
+$lang['UAM_Tab_UserList'] = 'Tracking-Besucher';
 /* Mailing */
-$lang['Add of %s'] = 'Profil erstellt für %s';
-$lang['Update of %s'] = 'Profil aktualisieren %s';
+$lang['UAM_Add of %s'] = 'Profil erstellt für %s';
+$lang['UAM_Update of %s'] = 'Profil aktualisieren %s';
 /* Email confirmation page */
 $lang['confirm_mail_bad'] = '<br><br><br>Ihre Aktivierungs-Schlüssel ist falsch oder abgelaufen oder Sie haben bereits validiert Ihrem Konto haben, wenden Sie sich bitte an den Webmaster, um dieses Problem zu beheben.<br><br><br><br>';
 /* Mailing */
-$lang['Ghost_reminder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
-$lang['Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
-$lang['Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
-/* Errors and Warnings */
-$lang['Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Geist Tracker&quot; aktiv &quot;Einstellen der Registrierung durchgeführt und andere Optionen&quot;.';
-$lang['Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Monitoring registrierte Benutzer&quot; ist aktiv in der &quot;Einstellung der Registrierung durchgeführt und andere Optionen&quot;';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
+$lang['UAM_Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
+$lang['UAM_Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
+/* Errors and Warnings */
+$lang['UAM_Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Geist Tracker&quot; aktiv &quot;Einstellen der Registrierung durchgeführt und andere Optionen&quot;.';
+$lang['UAM_Err_Userlist_Settings'] = 'Diese Seite ist nur verfügbar, wenn &quot;Monitoring registrierte Benutzer&quot; ist aktiv in der &quot;Einstellung der Registrierung durchgeführt und andere Optionen&quot;';
 // --------- End: New or revised $lang ---- from version 2.13.4
 
@@ -247,12 +241,11 @@
 $lang['UAM_confirmmail_custom_Txt1'] = 'Text der Bestätigungs-Seite - Bestätigung akzeptiert';
 $lang['UAM_confirmmail_custom_Txt2'] = 'Text der Bestätigungs-Seite - Bestätigung abgelehnt';
-$lang['LastVisit_Date'] = 'Letzter Besuch';
-$lang['Nb_Days'] = 'Differenz in Tagen';
-$lang['Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Bestätigung der Anmeldung" aktiv ist und wenn eine Gruppe von nicht validierte Besuchern wird in "Einstellen Bestätigungen und Validierungen der Registrierung" konfiguriert.';
+$lang['UAM_LastVisit_Date'] = 'Letzter Besuch';
+$lang['UAM_Nb_Days'] = 'Differenz in Tagen';
+$lang['UAM_Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Bestätigung der Anmeldung" aktiv ist und wenn eine Gruppe von nicht validierte Besuchern wird in "Einstellen Bestätigungen und Validierungen der Registrierung" konfiguriert.';
 // --------- End: New or revised $lang ---- from version 2.15.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.1
-$lang['reg_err_mail_address_dbl'] = 'Diese E-Mail-Adresse wird bereits verwendet.';
 $lang['UAM_Support_txt'] = 'Die offizielle Unterstützung für dieses Plugin ist nur auf diesem Diskussionsforum von Piwigo:<br>
 <a href="http://fr.piwigo.org/forum/viewtopic.php?id=12775" onclick="window.open(this.href);return false;">Französisch-Forum - http://fr.piwigo.org/forum/viewtopic.php?id=12775</a>
@@ -264,5 +257,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
-$lang['Force_Validation'] = 'Handbuch Validierung';
+$lang['UAM_Force_Validation'] = 'Handbuch Validierung';
 $lang['UAM_Confirm_Mail_true'] = ' Aktivieren - Validation von Benutzer';
 $lang['UAM_Confirm_Mail_local'] = ' Aktivieren - Validation von admin (keine Validierung Key gesendet)';
@@ -284,12 +277,12 @@
 $lang['UAM_GTAutoMail_false'] = ' Deaktivieren (Standard)';
 $lang['UAM_GTAutoMail_true'] = ' Aktivieren';
-$lang['Deleted_Account_Redirection_Page'] = 'Zugriff verweigert - Account zerstört!';
-$lang['title_redir_page'] = 'Zugriff verweigert sich für ein Konto zerstört!';
-$lang['Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Konsistenz-Fehler in der Konfiguration gewählt:<br><br>
+$lang['UAM_Deleted_Account_Redirection_Page'] = 'Zugriff verweigert - Account zerstört!';
+$lang['UAM_title_redir_page'] = 'Zugriff verweigert sich für ein Konto zerstört!';
+$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Konsistenz-Fehler in der Konfiguration gewählt:<br><br>
 "Einstellen der Registrierung durchgeführt und andere Optionen > Geist Besucher-Management (Geist Tracker) > Automatische Verwaltung von Geist Benutzern > Automatisches Versenden einer E-Mail beim Wechsel Gruppe / Status" kann nicht aktiviert werden, wenn "Einstellen Bestätigungen und Validierungen der Registrierung > Bestätigung der Anmeldung - Validation von Benutzer" ist zunächst nicht aktiviert.<br><br>
 Um die Kohärenz, die Option "Automatisches Versenden einer E-Mail beim Wechsel Gruppe / Status" wurde automatisch "deaktiviert" neu positioniert.<br><br>';
-$lang['Demotion of %s'] = 'Herabstufung von %s';
+$lang['UAM_Demotion of %s'] = 'Herabstufung von %s';
 $lang['UAM_AdminValidationMail_Text'] = 'Mitteilung der manuellen Registrierung Validierung';
-$lang['Validation of %s'] = 'Validierung von %s';
+$lang['UAM_Validation of %s'] = 'Validierung von %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
 