Index: /extensions/paMOOramics/language/it_IT/index.php
===================================================================
--- /extensions/paMOOramics/language/it_IT/index.php	(revision 9179)
+++ /extensions/paMOOramics/language/it_IT/index.php	(revision 9179)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/paMOOramics/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/paMOOramics/language/it_IT/plugin.lang.php	(revision 9179)
+++ /extensions/paMOOramics/language/it_IT/plugin.lang.php	(revision 9179)
@@ -0,0 +1,61 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+$lang['pamooramics_description'] 		= 'paMOOramics le permette di mostrare le vostre foto panoramiche su Piwigo e di scorrerle. Questo è reso possibile tramite';
+$lang['pamooramics_and'] 				= 'e';
+$lang['pamooramics_by'] 				= 'da';
+
+$lang['pamooramics_admin_form_legend'] 	= 'Configurazione di paMOOramics';
+$lang['pamooramics_use_name'] 			= 'Attivare paMOOramics tramite il Nome del file';
+$lang['pamooramics_name'] 				= 'Cercare il testo seguente nel nome del file per vedere le immagini nella modalità panoramica';
+$lang['pamooramics_use_ratio'] 			= 'Attivare paMOOramics tramite il rapporto tra larghezza e altezza';
+$lang['pamooramics_ratio'] 				= 'Minimo rapporto(larghezza/altezza), per mostrare le foto nella modalità panoramica';
+$lang['pamooramics_width'] 				= 'Larghezza della visualizzazione panoramica';
+$lang['pamooramics_border_size'] 		= 'Larghezza del bordo del panorama';
+$lang['pamooramics_border_color']		= 'Colore del bordo del panorama';
+$lang['pamooramics_activateslider'] 	= 'Attivare lo scorrimento nel caso il mouse si trovi sull\'immagine';
+$lang['pamooramics_footer_color'] 		= 'Colore di sfondo del titolo';
+$lang['pamooramics_caption_color'] 		= 'Colore del testo del titolo';
+$lang['pamooramics_enable_autoscroll'] 	= 'Attiva Auto Scroll';
+$lang['pamooramics_autoscroll_speed'] 	= 'Velocità del scorrimento automatico';
+$lang['pamooramics_autoscroll_onload'] 	= 'Attivare lo scorrimento automatico durante il caricamento';
+
+
+$lang['pamooramics_picture_high'] 		= 'Cliccare qui per vedere un panorama ad alta risoluzione';
+$lang['pamooramics_displayfooter'] 		= 'Non mostrare il titolo';
+$lang['pamooramics_Slideshow_displayfooter'] = 'Non mostrare il titolo durante una presentazione';
+
+$lang['pamooramics_save_config'] 		= 'Salvare';
+
+
+
+
+$lang['pamooramics_startAutoscroll'] 	= 'Avviare lo scorrimento automatico';
+$lang['pamooramics_stopAutoscroll'] 	= 'Interrompere lo scorrimento automatico';
+$lang['pamooramics_loading'] 			= 'Carica ...';
+$lang['pamooramics_clickMessage'] 		= 'Cliccare per spostarsi all\'interno della scollatura!';
+$lang['pamooramics_dragMessage'] 		= 'Tirarmi per spostare l\'immagine!';
+
+
+?>