Index: extensions/meta/language/no_NO/description.txt
===================================================================
--- extensions/meta/language/no_NO/description.txt	(revision 9180)
+++ extensions/meta/language/no_NO/description.txt	(revision 9180)
@@ -0,0 +1,1 @@
+Gjør at man kan legge til metadata
Index: extensions/meta/language/no_NO/index.php
===================================================================
--- extensions/meta/language/no_NO/index.php	(revision 9180)
+++ extensions/meta/language/no_NO/index.php	(revision 9180)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/meta/language/no_NO/plugin.lang.php
===================================================================
--- extensions/meta/language/no_NO/plugin.lang.php	(revision 9180)
+++ extensions/meta/language/no_NO/plugin.lang.php	(revision 9180)
@@ -0,0 +1,52 @@
+<?php
+
+//onglet gestion
+$lang['meta_onglet_gestion'] = 'Metadata'; 
+$lang['meta_desh3'] = 'Legg til meta på alle sidene'; 
+$lang['meta_name'] = 'Navn på metadata'; 
+$lang['meta_select'] = 'Velg metadata å redigere'; 
+$lang['meta_choix'] = 'Rediger metadata'; 
+$lang['meta_list'] = 'Metadata :'; 
+$lang['meta_select2'] = 'Velg metadata'; 
+$lang['meta_description'] = 'beskrivelse'; 
+$lang['meta_diff_val'] = 'Mulige verdier'; 
+$lang['meta_comp'] = 'Metadata som skal legges til'; 
+$lang['meta_insmeta'] = 'Sett inn metadata';
+ 
+//onglet description categorie
+$lang['meta_onglet_categorie'] = 'Album Metadata'; 
+$lang['meta_cath3'] = 'Legg til meta "nøkkelord" og "beskrivelse" til album'; 
+$lang['meta_select3'] = 'Velg album'; 
+$lang['meta_selectcat'] = 'Velg navn på album'; 
+$lang['meta_listcat'] = 'List opp album :'; 
+$lang['meta_choixcat'] = 'Rediger albums Metadata'; 
+$lang['meta_compcat'] = 'Nøkkelord til album som skal ferdigstilles'; 
+$lang['meta_compcatdes'] = 'Album beskrivelse som skal erstattes'; 
+$lang['meta_compcatdeshelp'] = 'Vil erstatte alle beskrivelsene'; 
+$lang['meta_catdesact'] = 'For å hente tilbake beskrivelsen av album'; 
+$lang['meta_inscat'] = 'Sett inn Metadata';
+
+//onglet image
+$lang['meta_onglet_image'] = 'Bilders Metadata'; 
+$lang['meta_img'] = 'Legg til meta "nøkkelord" og "beskrivelse" til bilde'; 
+$lang['meta_selectimg'] = 'Velg navn på bilde'; 
+$lang['meta_listimg'] = 'List opp bilder'; 
+$lang['meta_choiximg'] = 'Rediger bilders Metadata'; 
+$lang['meta_selecti3'] = 'Velg bilde'; 
+$lang['meta_compimg'] = 'Nøkkelord til bilder som skal ferdigstilles'; 
+$lang['meta_compimgdes'] = 'Bilde beskrivelse som skal erstattes'; 
+$lang['meta_catdesimg'] = 'For å hente tilbake beskrivelsen av bilder';
+
+//onglet description
+$lang['meta_onglet_description'] = 'Beskrivelse Metadata'; 
+$lang['meta_author'] = 'Beskrivelse meta forfatter'; 
+$lang['meta_author_help'] = 'Informasjon om forfatteren <br> Informasjon om forfatteren til siden '; 
+$lang['meta_keywords'] = 'Beskrivelse meta nøkkelord'; 
+$lang['meta_keywords_help'] = '"Nøkkelord, nøkkelord, osv."<br> Nøkkelord som beskriver web siden. (Separert av komma)'; 
+$lang['meta_Description'] = 'Beskrivende meta beskrivelse'; 
+$lang['meta_Description_help'] = 'Beskrivelse av siden din<br> Tillater å gi informasjon til post samtidig som søke resultatet'; 
+$lang['meta_robots'] = 'Beskrivende meta roboter'; 
+$lang['meta_robots_help'] = 'all : Tillater roboten å referere hele siden (som standard)<br> Videre : Tillater roboten å følge linken på siden<br> indeks : Tillater roboten å indeksere siden<br> ikke følg : Forbyr roboten å følge linker<br> ikke index : Forbyr roboten å indeksere sider<br> ingen : Hindrer roboten fra å forfølge indekseringen på siden<br> ';
+
+
+?>